--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

COPY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	b12de70e-6580-466f-a373-b73b6f438e1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.926552+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002435F03ED1641341CC384D88FBE95941AC8C7A29F0601341F8A211CDF5E959417C56BE75946013414EA365DE33EA594108E62E8B756413418345A99939EA59412435F03ED1641341CC384D88FBE95941	19965006824750	1	0	2017
2	VirksomheterPåRuter250m	53301c0b-1612-49ca-9bcf-e73b06a8e2bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.766239+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C685592126CD1241F8B9FC983EF9594120BAB91D45C91241BEAFB8DB38F959418E088049E9C81241CF7FEFEB76F9594170211B4DCACC1241C68D3BA97CF95941C685592126CD1241F8B9FC983EF95941	19882506841250	1	79	2017
3	VirksomheterPåRuter250m	8cc78d76-766d-408c-9aaf-065b694ad1e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.766111+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C685592126CD1241F8B9FC983EF9594102B717F581CD1241139BBD8800F95941303873F1A0C91241BC9481CBFAF8594120BAB91D45C91241BEAFB8DB38F95941C685592126CD1241F8B9FC983EF95941	19882506841000	1	0	2017
4	VirksomheterPåRuter250m	4aba975f-8857-44be-ad22-30711a33a585	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.758487+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000303873F1A0C91241BC9481CBFAF85941D6074FEEBFC51241B0D5450EF5F85941A23A9A1A64C51241C9EC741E33F9594120BAB91D45C91241BEAFB8DB38F95941303873F1A0C91241BC9481CBFAF85941	19880006841000	1	13	2017
5	VirksomheterPåRuter250m	88f27837-80cb-4739-ae3d-1d3a86e46c3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.758359+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AFF563B10CB12419A3AA28A02F85941870720382FC71241A98C86CDFCF7594102216C66D3C6124142CFB6DD3AF859415E669E69B4CA1241B281DA9A40F859415AFF563B10CB12419A3AA28A02F85941	19880006840000	2	0	2017
6	VirksomheterPåRuter250m	8d71d162-1685-4938-9429-89c01bf83e8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.758231+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D1C6E4CDBCC124166708439CCF65941F6A11F49FAC8124114DB907CC6F65941E00FED799EC812419C94C28C04F7594190D5367D7FCC1241262FBE490AF759411D1C6E4CDBCC124166708439CCF65941	19880006838750	1	0	2017
7	VirksomheterPåRuter250m	095d6f69-3e11-4284-adba-ccee6a5c4cdc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.75435+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6074FEEBFC51241B0D5450EF5F859416926ABEBDEC11241CA5D0A51EFF85941C607FB1783C11241F17031612DF95941A23A9A1A64C51241C9EC741E33F95941D6074FEEBFC51241B0D5450EF5F85941	19877506841000	1	0	2017
8	VirksomheterPåRuter250m	a88cd309-8e4e-4f1c-937c-3b0f2ad8f133	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.754222+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6074FEEBFC51241B0D5450EF5F85941D79E83C11BC61241C27316FEB6F85941740EDBBE3AC21241F0FFE240B1F859416926ABEBDEC11241CA5D0A51EFF85941D6074FEEBFC51241B0D5450EF5F85941	19877506840750	4	24	2017
9	VirksomheterPåRuter250m	f07f581b-dddc-4359-aeb9-cc00dd1895b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.754095+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002216C66D3C6124142CFB6DD3AF859417831BA63F2C212410D64932035F8594194BD8A9196C212415E57BB3073F8594156FD379477C61241F5C6E6ED78F8594102216C66D3C6124142CFB6DD3AF85941	19877506840250	3	1	2017
10	VirksomheterPåRuter250m	8f31d971-d54f-42ff-8aaf-abd78fdfbe15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.753966+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000525E9806AAC31241189D4200B9F7594194AE53098BC712411FFF55BDBEF75941DF1307DAE6C712419D2625AD80F75941A31247D705C4124164C919F07AF75941525E9806AAC31241189D4200B9F75941	19877506839500	1	0	2017
11	VirksomheterPåRuter250m	51e8751d-32e6-40c0-9c0b-0a2870ea11bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.753837+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002E9D11756C912417AD65E6C88F65941E81FFF1475C51241EC8D73AF82F659416C8B514619C51241268D9DBFC0F65941F6A11F49FAC8124114DB907CC6F6594102E9D11756C912417AD65E6C88F65941	19877506838500	1	0	2017
12	VirksomheterPåRuter250m	4ef61995-c26d-4a24-b444-8b4a1bd2f9c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.749814+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000740EDBBE3AC21241F0FFE240B1F85941CACFB2BC59BE124123D3AF83ABF859416C9487E9FDBD1241E22CCF93E9F859416926ABEBDEC11241CA5D0A51EFF85941740EDBBE3AC21241F0FFE240B1F85941	19875006840750	1	0	2017
13	VirksomheterPåRuter250m	ab10f4cf-d93a-47bb-be80-229d61784969	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.749687+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D26769354EC31241F7256B10F7F75941C32033336DBF12415F065053F1F759414898886111BF1241E83F70632FF859417831BA63F2C212410D64932035F85941D26769354EC31241F7256B10F7F75941	19875006840000	1	1	2017
14	VirksomheterPåRuter250m	1ce2eadb-a1e2-4614-aa67-8c6f67595fed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.749559+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A31247D705C4124164C919F07AF75941A46E07D524C0124152B30E3375F75941F9685D04C9BF124130822F43B3F75941525E9806AAC31241189D4200B9F75941A31247D705C4124164C919F07AF75941	19875006839500	1	0	2017
15	VirksomheterPåRuter250m	9a5bf3c8-d81d-4f0c-8e8c-5dc840813cd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.744664+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C9487E9FDBD1241E22CCF93E9F859415452E4E71CBA1241CD4294D6E3F85941EF893D14C1B91241FC4DABE621F959410F22DC15A2BD12410F3CEEA327F959416C9487E9FDBD1241E22CCF93E9F85941	19872506841000	2	1	2017
16	VirksomheterPåRuter250m	da893d08-e804-45d4-9d16-a409493f5005	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.744535+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CACFB2BC59BE124123D3AF83ABF8594152E30ABB78BA124133ED7CC6A5F859415452E4E71CBA1241CD4294D6E3F859416C9487E9FDBD1241E22CCF93E9F85941CACFB2BC59BE124123D3AF83ABF85941	19872506840750	1	0	2017
17	VirksomheterPåRuter250m	e127b528-de86-4756-9018-8b68f7cae39d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.744405+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CACFB2BC59BE124123D3AF83ABF85941DAD15D8FB5BE1241D32E90736DF85941A03AB18DD4BA12412D4D65B667F8594152E30ABB78BA124133ED7CC6A5F85941CACFB2BC59BE124123D3AF83ABF85941	19872506840500	1	0	2017
18	VirksomheterPåRuter250m	86306cb6-74b9-4f78-a9bb-7695899fb3d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.744268+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A46E07D524C0124152B30E3375F75941522848D343BC12413FE403766FF759410ACFA202E8BB124141AE1C86ADF75941F9685D04C9BF124130822F43B3F75941A46E07D524C0124152B30E3375F75941	19872506839500	2	0	2017
19	VirksomheterPåRuter250m	9b2accf3-3c5f-40d8-befd-82a406e8dd00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.744139+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F66F74145FC312411049DAA146F5594155088B127EBF12413CAC17E540F55941EC71684622BF1241241633F57EF5594193294D4803C3124124B9FDB184F55941F66F74145FC312411049DAA146F55941	19872506837250	1	0	2017
20	VirksomheterPåRuter250m	86746a37-ee7e-4295-b851-2ad84f444726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.926736+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A131E76AB4F134134B3668649F859414E81D261CA4B13410F3A51C943F8594102437A906E4B1341EFA592DA81F8594176D3C0A44F4F1341EF22B09787F859413A131E76AB4F134134B3668649F85941	19965006839500	1	0	2017
21	VirksomheterPåRuter250m	c3581cec-1211-48c2-94a5-aa111c0fa12d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.921751+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000202C49ECB64A1341138E14FDFDF85941FEE28CD8D54613414356E73FF8F85941FE0CB9057A46134125CF1F5136F95941285870195B4A1341690A550E3CF95941202C49ECB64A1341138E14FDFDF85941	19962506840250	1	0	2017
22	VirksomheterPåRuter250m	5152f659-e581-4e6c-b559-2a109d9d11f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.921624+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000202C49ECB64A1341138E14FDFDF8594183D0A1BE124B1341EDC1D3EBBFF859410389E0AA31471341B78DAE2EBAF85941FEE28CD8D54613414356E73FF8F85941202C49ECB64A1341138E14FDFDF85941	19962506840000	2	0	2017
23	VirksomheterPåRuter250m	9168194c-d587-4d30-b8be-7a78cae75382	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.909939+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B42CBDFB73E1341633DB6D62AF95941FEC394CDD63A134196E6811925F959413AAB4FFA7A3A1341B505A22A63F95941FC32810C5C3E1341E95FDEE768F959416B42CBDFB73E1341633DB6D62AF95941	19955006840500	2	0	2017
24	VirksomheterPåRuter250m	668d16bd-c52f-4997-973e-552519181ff9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.90981+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096D3DE846F3F13413B0A65B4AEF85941A6669E728E3B1341A7BA40F7A8F85941E8AD59A0323B13413B786108E7F85941652395B2133F134180CB8DC5ECF8594196D3DE846F3F13413B0A65B4AEF85941	19955006840000	1	0	2017
25	VirksomheterPåRuter250m	c219cd37-7a85-42ae-8b11-c39e623250be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.902562+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC14DE143E361341FEC37D7E9BF959412005B2035D321341FBFD39C195F95941707A762F01321341727849D2D3F959410A999D40E2351341A041958FD9F95941FC14DE143E361341FEC37D7E9BF95941	19950006841000	1	0	2017
26	VirksomheterPåRuter250m	f8c36c74-a518-43b3-88c4-54f3a30cc0ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.902435+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E994EBAEC3F134166838EB00FF35941BC809CA80B3C1341344923F409F3594112ACE8E1AF3B13412C1E3B0548F35941AEC895F3903F13416C5FAEC14DF359415E994EBAEC3F134166838EB00FF35941	19950006834250	1	0	2017
27	VirksomheterPåRuter250m	8c03cef6-0e68-4ced-a8c1-29ca5e3d43f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.893664+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020A7BCC6D72E13416ABDEEF251F95941C42D8CB6F62A13419191B3354CF9594180AADAE29A2A13413B54B3468AF95941D03606F37B2E13417183F60390F9594120A7BCC6D72E13416ABDEEF251F95941	19945006840750	1	0	2017
28	VirksomheterPåRuter250m	241a49ff-3d63-4ac2-8b4c-3761dcbd5010	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.877237+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8E34BE758241341F89D3711D6F559416FE0D7D877201341A3DD6D54D0F5594140693D0C1C2013416BD951650EF659410C83AC1AFD2313413C9F232214F65941A8E34BE758241341F89D3711D6F55941	19935006837250	1	0	2017
29	VirksomheterPåRuter250m	624f3978-afa3-4062-9738-d2cbc1e27988	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.870848+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008E5CB3AE4201341FFFE3CCDE1F25941DED61D2D031D13412322D410DCF25941928F9166A71C1341B3BDAB211AF359411EB43A7488201341D2A11CDE1FF3594108E5CB3AE4201341FFFE3CCDE1F25941	19930006834250	2	0	2017
30	VirksomheterPåRuter250m	38d3f62b-b45b-4960-8e82-d94e3a6e64bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.867674+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE233E56A2171341AE25560D7FF659414CFD5949C11313417F35755079F659418D4E4D7B65131341F0364061B7F65941E6932C8846171341422C291EBDF65941FE233E56A2171341AE25560D7FF65941	19927506838000	1	0	2017
31	VirksomheterPåRuter250m	f4460ab3-2ed4-4598-ba8f-8c807f8c7951	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.867545+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5DD849F4B1C1341E20A833258F359416E2161926A1813418B6A0A7652F3594136EED8CA0E1813416162D98690F3594129C4F7D7EF1B1341B8095A4396F35941E5DD849F4B1C1341E20A833258F35941	19927506834750	1	0	2017
32	VirksomheterPåRuter250m	7f1ddacb-f28f-40a6-b608-fceea81a7ddd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.863943+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B534B17F730F1341F739E51962F95941A8C98773920B1341D05FA45C5CF95941102D7D9F360B134139B9636D9AF95941DEBDA1AB170F1341CD96AC2AA0F95941B534B17F730F1341F739E51962F95941	19925006841000	1	0	2017
33	VirksomheterPåRuter250m	17aa8a73-6a64-44a3-bf1f-a2ba2d7b8000	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.85951+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084EE52BFF90613413F2ED2C0D2F95941C163F2CADA0A13413BC5227ED8F95941102D7D9F360B134139B9636D9AF9594142E0D893550713418C251BB094F9594184EE52BFF90613413F2ED2C0D2F95941	19922506841250	1	0	2017
34	VirksomheterPåRuter250m	9ef5c5f7-a81c-45a5-8de0-f552c36f1150	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.85938+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000503624D162121341B827371EC1F459418EBE1EC5810E13418EF48E61BBF459417C0A9EFA250E1341510B4C72F9F45941B8A29E0607121341B044FC2EFFF45941503624D162121341B827371EC1F45941	19922506836250	2	2	2017
35	VirksomheterPåRuter250m	2a6839d3-1a29-4881-be34-4c3d74cee125	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.853391+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042E0D893550713418C251BB094F95941EED7B488740313419FDBD2F28EF9594173BB33B418031341FBE08103CDF9594184EE52BFF90613413F2ED2C0D2F9594142E0D893550713418C251BB094F95941	19920006841250	1	0	2017
36	VirksomheterPåRuter250m	0fe49e59-072e-4677-81a1-deac76c41921	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.937545+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F87892B7376C1341E874311045EA5941074720A156681341FE35ED543FEA5941C820D9ECFA67134169FD50667DEA59419A354603DC6B134180489D2183EA5941F87892B7376C1341E874311045EA5941	19970006825000	1	0	2017
37	VirksomheterPåRuter250m	b99652c8-50b5-42c7-a0ce-1836769c94ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.91669+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DA98CE60B35C1341394F22232EEA594196AD5F4CD25813411B49DF6728EA5941DAE42C98765813418DDF227966EA594130BC96AC575C1341F2F16D346CEA5941DA98CE60B35C1341394F22232EEA5941	19960006825000	2	3	2017
38	VirksomheterPåRuter250m	d17e32b1-3cb3-4e10-8f3f-78199c80a106	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.909683+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000EDE438495541341F01AD8BD60EA59414DA8DB70B4501341F6A38D025BEA5941894432BC5850134104D1C01399EA59415B6B95CF39541341305413CF9EEA59410EDE438495541341F01AD8BD60EA5941	19955006825250	1	0	2017
39	VirksomheterPåRuter250m	869d85ba-5925-4ebf-8b53-c0017cefcae3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.902303+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC3CE9383E4913412F9CE4F2C1EC5941F6FFB4265D451341084C4A37BCEC594180D20E6D014513417E3D6A48FAEC5941FA083E7FE248134173980C0400ED5941CC3CE9383E4913412F9CE4F2C1EC5941	19950006827750	1	0	2017
40	VirksomheterPåRuter250m	3fb32a26-1edc-41f7-b9cc-9c4dea2071c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.893536+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E20122CED74113411A12986A78EC59413A3AEABCF63D13419D6606AF72EC594110B9CE039B3D13414A9216C0B0EC5941907E01157C411341CA48B07BB6EC5941E20122CED74113411A12986A78EC5941	19945006827500	2	0	2017
41	VirksomheterPåRuter250m	822d9672-afc1-450d-aff9-0f0026e6ca62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.87339+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A030BC4162E1341B4B4B2D199EC5941B4F05BB5352A1341A57B1A1694EC594168AFD8FBD9291341B7200227D2EC594107CC820ABB2D1341C664A2E2D7EC59419A030BC4162E1341B4B4B2D199EC5941	19932506827750	2	0	2017
42	VirksomheterPåRuter250m	5407d392-4a6b-4caa-91e6-415185b3ed7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.873261+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F789935CE2E13418B66D2AF1DEC5941A077E026ED2A1341E6434AF417EC59418A895E6E912A13416187320556EC59411A93127D722E13414FB5C2C05BEC59413F789935CE2E13418B66D2AF1DEC5941	19932506827250	1	2	2017
43	VirksomheterPåRuter250m	85c8e137-c543-4118-8802-0d69e8936011	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.870718+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002C8D4417E291341A076E93710ED59416A5BB0339D2513417F73417C0AED59415EC3307941251341846F208D48ED5941C83C508722291341627DD0484EED594102C8D4417E291341A076E93710ED5941	19930006828250	1	0	2017
44	VirksomheterPåRuter250m	f878732e-7c5e-4720-a706-c334e3d1e5cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.867418+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003486A4D067271341D9E5E127D4EB5941E119E8C2862313414766626CCEEB5941E4C0F00A2B23134115E23A7D0CEC59415A3AA8180C271341206DC23812EC59413486A4D067271341D9E5E127D4EB5941	19927506827000	2	0	2017
45	VirksomheterPåRuter250m	b35789b2-1bba-40d3-b360-d4c70033fbfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.833463+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068A8C585211013414753E9C2B1EB5941A6EA0D7B400C1341F8966B07ACEB59419A1234C3E40B134158CD1318EAEB594146EBE6CDC50F13414B9599D3EFEB594168A8C585211013414753E9C2B1EB5941	19912506827000	2	0	2017
46	VirksomheterPåRuter250m	be013005-2d86-4c24-bcb6-31b1818263ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.821204+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D641725A78FB12418F07B5A160F45941E8AD6A5197F71241539616E55AF459418E6487873BF712413FD4A3F598F4594158268A901CFB1241FE4B4AB29EF45941D641725A78FB12418F07B5A160F45941	19907506836000	2	0	2017
47	VirksomheterPåRuter250m	12c15407-2354-4754-aa1c-78f029409aa8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.821074+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4FDD923D4FB124110761F9122F459412B97CD1AF3F712417A0B89D41CF45941E8AD6A5197F71241539616E55AF45941D641725A78FB12418F07B5A160F45941A4FDD923D4FB124110761F9122F45941	19907506835750	1	0	2017
48	VirksomheterPåRuter250m	62342592-dbec-4a03-af81-fc9db8864aee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.820939+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4FDD923D4FB124110761F9122F459416E57C1EC2FFC124177978980E4F35941071EB0E34EF81241AB33FBC3DEF359412B97CD1AF3F712417A0B89D41CF45941A4FDD923D4FB124110761F9122F45941	19907506835500	2	0	2017
49	VirksomheterPåRuter250m	8d4039e9-bd51-4b54-b8ca-ebc9119cbccd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.814624+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E6487873BF712413FD4A3F598F459411E18057F5AF31241DEA5FD3893F459417040A6B4FEF2124183908249D1F459416DBD23BDDFF6124146C53006D7F459418E6487873BF712413FD4A3F598F45941	19905006836250	1	2	2017
50	VirksomheterPåRuter250m	5bd155af-fc24-44dc-bcb9-3efac4a3647a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.800838+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072EDDC40D5EF1241DD8FDA6B4FF45941E0C15639F4EB124154FA3CAF49F459412AE1816F98EB12419724B2BF87F459417A41037779EF1241B4C0577C8DF4594172EDDC40D5EF1241DD8FDA6B4FF45941	19900006836000	1	0	2017
51	VirksomheterPåRuter250m	869c6527-fdb1-4699-8dbd-763f2c8bf49a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.78251+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007417C72551E01241ACEE657938F4594105D3422070DC1241EA7BC9BC32F459414C08815614DC1241928B1ECD70F45941AC8A005CF5DF12410505C38976F459417417C72551E01241ACEE657938F45941	19890006836000	2	0	2017
52	VirksomheterPåRuter250m	80b3a55d-3a6e-4bcf-a9a3-7676e1ee486e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.7581+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000790F1DB4B9CF1241C6E4ABB7DBF459413AE3A8B0D8CB1241587EF8FAD5F4594128EA78E57CCB124117912C0B14F55941BB5EE8E85DCF1241E5FDE7C719F55941790F1DB4B9CF1241C6E4ABB7DBF45941	19880006836750	1	1	2017
53	VirksomheterPåRuter250m	7f6c3933-08cc-48e9-952d-b30816d2190f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.749432+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C012607853C812410A08192E92F45941911FE87572C412413B376E718CF4594142ED41AB16C4124124889281CAF45941FC2CB5ADF7C71241845F453ED0F45941C012607853C812410A08192E92F45941	19875006836500	2	0	2017
54	VirksomheterPåRuter250m	d949df35-0aec-41f6-8eea-ac561a3d8523	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.698482+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B9413A3EC6A51241FE453D7C20F45941B8FEB23CA7A91241A9D9DD3826F45941ECBF370603AA12417323F128E8F359410B61BA0722A61241DB96586CE2F35941B9413A3EC6A51241FE453D7C20F45941	19855006836000	2	0	2017
55	VirksomheterPåRuter250m	e7f4cf71-4f56-4a67-8176-59cef052f911	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.692385+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B9413A3EC6A51241FE453D7C20F4594124044240E5A1124170F89CBF1AF45941DC1D467689A11241C05679CF58F4594140BC39746AA5124142AB218C5EF45941B9413A3EC6A51241FE453D7C20F45941	19852506836250	2	0	2017
56	VirksomheterPåRuter250m	24f37623-9c00-4bbe-b051-ad057ec36787	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.692256+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B61BA0722A61241DB96586CE2F35941E283BD0941A212416450C0AFDCF3594124044240E5A1124170F89CBF1AF45941B9413A3EC6A51241FE453D7C20F459410B61BA0722A61241DB96586CE2F35941	19852506836000	1	0	2017
57	VirksomheterPåRuter250m	e49b4d81-c886-4bff-b3ff-62050524f563	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.685937+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001800F24B399C124129C61F524BF5594154B152491AA012413AEFE70E51F55941BE1A501576A0124192B70CFF12F5594138CEEA17959C1241E6944C420DF559411800F24B399C124129C61F524BF55941	19850006837250	1	1	2017
58	VirksomheterPåRuter250m	39784c44-54c7-4dc7-86d2-72986ac6ff62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.685806+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC1D467689A11241C05679CF58F4594114FDD278A89D12412A48D11253F45941044F5BAE4C9D1241EF55A52291F4594150D3C9AB2DA112415C6B55DF96F45941DC1D467689A11241C05679CF58F45941	19850006836500	1	0	2017
59	VirksomheterPåRuter250m	da557fed-68f1-4a87-b656-023b0e1e4f5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.685674+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E283BD0941A212416450C0AFDCF35941F028410C609E1241EA4F28F3D6F359417C46CA42049E1241D3F0FC0215F4594124044240E5A1124170F89CBF1AF45941E283BD0941A212416450C0AFDCF35941	19850006836000	1	0	2017
60	VirksomheterPåRuter250m	313aa1fa-e412-42c9-81b3-1c585cd95fed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.67944+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020A237D5BB9E1241626553E398F35941782E37D8DA9A124105B2C32693F35941AA50450F7F9A124141959036D1F35941F028410C609E1241EA4F28F3D6F3594120A237D5BB9E1241626553E398F35941	19847506835750	1	0	2017
61	VirksomheterPåRuter250m	82f4ca7e-1963-4583-a72e-30aa2ffe383c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.67931+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE547580E2A0124109DB4F8424F259418E345983019D12417956F0C71EF259415E016ABDA59C124105F3BED75CF25941F68381BA86A01241BD7F269462F25941EE547580E2A0124109DB4F8424F25941	19847506834250	2	0	2017
62	VirksomheterPåRuter250m	fad2920b-13a3-4a75-ad2c-1bc9ac289829	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.679181+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE547580E2A0124109DB4F8424F259416EACE8453EA112418DEC7874E6F15941E0EDC7485D9D12414B7021B8E0F159418E345983019D12417956F0C71EF25941EE547580E2A0124109DB4F8424F25941	19847506834000	1	0	2017
63	VirksomheterPåRuter250m	8fb5f683-3eb8-4fdd-ab2d-fc442dde9101	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.67207+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8A39968929B1241110F290717F359413C82106CB19712417AB0A94A11F359419E1824A455971241171F6F5A4FF3594146A0A8A0369B12414C85F61655F35941C8A39968929B1241110F290717F35941	19845006835250	1	0	2017
64	VirksomheterPåRuter250m	b1a86550-aa12-48f1-882d-da80d88dc15b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.491328+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E864E0D3323F12414CBB673D11F2594112005CE3513B1241F2C8FE800BF259417A4ADC1CF63A12419E04049049F25941BD4B5C0DD73E124186FF744C4FF25941E864E0D3323F12414CBB673D11F25941	19785006834750	1	0	2017
65	VirksomheterPåRuter250m	e4227377-5329-46f3-89f7-e74291c2376d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.757966+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000989434E9AFD81241F2736D21CCEE59412BF749E5CED412418BDB8265C6EE594184D6A52673D412416B4FBE7504EF594152B28B2A54D81241CCF1B0310AEF5941989434E9AFD81241F2736D21CCEE5941	19880006830500	1	0	2017
66	VirksomheterPåRuter250m	724df7e6-4e3d-4d16-b57d-3514df2abd6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.757839+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004654DF9A0DC1241EC6B736E21EC5941505B2EF5BFD81241B54AE1B21BEC5941DC3A113C64D81241C00220C359EC59418A7E2B4045DC1241852FBA7E5FEC594104654DF9A0DC1241EC6B736E21EC5941	19880006827750	1	0	2017
67	VirksomheterPåRuter250m	9950386e-4719-4d6d-b494-6af846ffbf6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.753709+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB597F87A9D61241FD9E39A6DFEA59414C73358B8ADA12418A3BA361E5EA5941424C4E41E6DA124123BA6251A7EA5941966C933D05D71241092A0196A1EA5941BB597F87A9D61241FD9E39A6DFEA5941	19877506826250	2	0	2017
68	VirksomheterPåRuter250m	afc0e524-e557-4b47-bdfd-d2b14de09e6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.749304+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000966C933D05D71241092A0196A1EA5941EC63593A24D3124184E29FDA9BEA5941E4144A84C8D21241FD4AD0EAD9EA5941BB597F87A9D61241FD9E39A6DFEA5941966C933D05D71241092A0196A1EA5941	19875006826250	1	0	2017
69	VirksomheterPåRuter250m	4ec94a03-f556-4f41-8f11-29ef06f72ea6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.744011+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC63593A24D3124184E29FDA9BEA5941B632A03743CF12416CE33E1F96EA594130A59581E7CE1241653F672FD4EA5941E4144A84C8D21241FD4AD0EAD9EA5941EC63593A24D3124184E29FDA9BEA5941	19872506826250	2	1	2017
70	VirksomheterPåRuter250m	0b6f7873-6d96-4c41-95b6-df55e26e4eb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.712109+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D72F6F2D3DBD124120B0F0A131EC5941FC2C5B2D5CB912416BC358E62BEC59415538E37300B912410DD356F669EC5941F087F273E1BC124161CBF6B16FEC5941D72F6F2D3DBD124120B0F0A131EC5941	19860006828000	1	0	2017
71	VirksomheterPåRuter250m	9e1c89dd-20b4-454a-9ad3-9b2119290cae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.692124+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074C3501BA9AD12410664531ECBEE5941C872F21CC8A91241E8D36362C5EE59411673015E6CA91241098E467203EF5941C81B5B5C4DAD124146283E2E09EF594174C3501BA9AD12410664531ECBEE5941	19852506830750	1	0	2017
72	VirksomheterPåRuter250m	c4d9518f-1f08-4f8f-b7a9-93d669033afb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.679052+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008D7A28608BA51241523A4FB6FDEE5941A132D062AAA11241F72C58FAF7EE59410CE467A34EA11241CA882A0A36EF5941FE88BBA02FA512412BA029C63BEF59418D7A28608BA51241523A4FB6FDEE5941	19847506831000	1	0	2017
73	VirksomheterPåRuter250m	75ddd257-1c4a-41a2-9132-938375e2e7a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.671938+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6E8C0A0DF9F1241EF1471492EF05941507100A4FE9B1241EB1C528D28F059417AEC19E2A29B1241F5FD1A9D66F059412FC5D5DE839F12414FFF41596CF05941B6E8C0A0DF9F1241EF1471492EF05941	19845006832250	1	0	2017
74	VirksomheterPåRuter250m	539d3248-d8f5-4eeb-a9a8-6a247f90e935	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.656642+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AE61762579B1241FAE45E43F4ED5941E03E2F6676971241B2D38887EEED5941C83DD7A81A9712418E3744972CEE59419747BBA4FB9A12418853225332EE59415AE61762579B1241FAE45E43F4ED5941	19840006830000	1	0	2017
75	VirksomheterPåRuter250m	3a91680c-e655-49df-ba34-510feca7c356	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.650013+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E9D0623D29712413926CD77B0ED59410E169A27F1931241A665FFBBAAED59412853C76A959312414408B3CBE8ED5941E03E2F6676971241B2D38887EEED59418E9D0623D29712413926CD77B0ED5941	19837506829750	1	0	2017
76	VirksomheterPåRuter250m	cb150abc-ca01-4039-b978-ae7d001d5f5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.641643+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C9DA5CA6EC8E1241D633B8970FF159415452B1AB0B8B1241A22D7ADB09F15941F00EDBE7AF8A1241CCC421EB47F15941810382E2908E1241E1D367A74DF15941C9DA5CA6EC8E1241D633B8970FF15941	19835006833250	1	0	2017
77	VirksomheterPåRuter250m	610c0197-a527-4428-83f8-bb45646804de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.635646+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006035A177458E12413C04894EDBEE5941601B4D7D648A1241D2999392D5EE59416E6E00BE088A1241DCB835A213EF59413CF34FB8E98D12417B2D335E19EF59416035A177458E12413C04894EDBEE5941	19832506831000	1	0	2017
78	VirksomheterPåRuter250m	8acf3fee-d4cb-4b36-af29-e41e3aad6578	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.628856+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E6E00BE088A1241DCB835A213EF59415B9B31C4278612417F8938E60DEF5941E7E86804CC8512416255D2F54BEF59417B2933FEAC891241D78ED7B151EF59416E6E00BE088A1241DCB835A213EF5941	19830006831250	1	0	2017
79	VirksomheterPåRuter250m	ff6593fd-26c2-4c94-afc7-b426ca4caad2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.621965+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000747AE3CA46821241389F3B2A08EF59415B9B31C4278612417F8938E60DEF594166B5798383861241AD749ED6CFEE5941E403278AA2821241A794A91ACAEE5941747AE3CA46821241389F3B2A08EF5941	19827506831000	2	0	2017
80	VirksomheterPåRuter250m	9cc3a157-6e13-4962-bfa9-3cb02edb7fe7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.613881+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E403278AA2821241A794A91ACAEE594160075591C17E124198F9B45EC4EE59413E0C16D2657E1241E3F93E6E02EF5941747AE3CA46821241389F3B2A08EF5941E403278AA2821241A794A91ACAEE5941	19825006831000	1	0	2017
81	VirksomheterPåRuter250m	aca03098-c6d2-45b6-871f-68512cc9b98a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.602792+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000060075591C17E124198F9B45EC4EE594154C00399E07A12415AA3C0A2BEEE59413651C9D9847A1241569942B2FCEE59413E0C16D2657E1241E3F93E6E02EF594160075591C17E124198F9B45EC4EE5941	19822506831000	1	0	2017
82	VirksomheterPåRuter250m	94c6cd81-adeb-46b0-a17c-e9ee17337fff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.91346+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094C384971E5D13417E829B983FE75941A8B859833D5913412C69B9DD39E75941028135D5E1581341DABFF8EE77E759418B755BE9C25C134139E7E2A97DE7594194C384971E5D13417E829B983FE75941	19957506822000	2	1	2017
83	VirksomheterPåRuter250m	7c3ad094-f948-4461-b1e6-c2ef1cff3b32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.909555+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003729026865813415AC53700B6E75941CD7DF012A554134104DE4545B0E7594115ADCF634954134192847C56EEE75941038E6A772A581341AF797611F4E7594103729026865813415AC53700B6E75941	19955006822500	1	0	2017
84	VirksomheterPåRuter250m	d4a6b48d-d05c-4c75-b129-b5571b02b086	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.984418+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CB3662F478D13410FB38A7C5FEE5941D2833F14668913411DAEC2C059EE5941278EBA570A89134159C071D297EE5941F88FDC72EB8C1341E5CE418E9DEE59416CB3662F478D13410FB38A7C5FEE5941	19995006829000	1	0	2017
85	VirksomheterPåRuter250m	f89b6901-edb7-4348-9f30-52291522f365	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.98429+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E742E2838911341632197B9B4EB5941FE32CE0C578D13419B8F27FEAEEB5941F20CD055FB8C13419D30DA0FEDEB59411B1C2B71DC90134196CD51CBF2EB59414E742E2838911341632197B9B4EB5941	19995006826250	1	0	2017
86	VirksomheterPåRuter250m	c610a6f9-787a-41fb-9ffa-373c08a8c35d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.979404+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F20CD055FB8C13419D30DA0FEDEB594140BCF53A1A89134171E36254E7EB59418C1B7C83BE88134177260D6625EC5941CE3C519E9F8C1341B47E8C212BEC5941F20CD055FB8C13419D30DA0FEDEB5941	19992506826500	1	0	2017
87	VirksomheterPåRuter250m	09eee6e8-a6ff-45f4-8474-930e7ab39d71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.979277+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A07748790E8E1341B454C1DA32EB59413A965E5E2D8A13419F29621F2DEB5941E4FB66A8D18913410D650D316BEB5941A9AC4BC3B28D1341A69B74EC70EB5941A07748790E8E1341B454C1DA32EB5941	19992506825750	1	0	2017
88	VirksomheterPåRuter250m	92834e66-de0d-4af2-8023-1555141574c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.951974+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E6E6B5942377134185A70765D2EA59417A8CCB7C427313415664B2A9CCEA59416F9973C7E67213412AAC2DBB0AEB5941A0D058DFC776134125FB8A7610EB5941E6E6B5942377134185A70765D2EA5941	19977506825500	1	0	2017
89	VirksomheterPåRuter250m	4558f0cb-e50b-42d9-a510-894761274839	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.712242+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EFFA82F08AC1241698DCCA1D4F759413FD6743027A812412215B3E4CEF75941B730E65ECBA71241D432A3F40CF85941E1B9155EACAB1241D0AFC4B112F859417EFFA82F08AC1241698DCCA1D4F75941	19860006840000	1	0	2017
90	VirksomheterPåRuter250m	29926c3d-2ecf-4348-b89a-761fe4de90ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.544888+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E56203B5B2561241D073DA6156F75941DA91D7C0D1521241C9DBC6A450F75941D168ACEF75521241FE8A06B48EF7594156CCD3E3565612415528227194F75941E56203B5B2561241D073DA6156F75941	19805006840000	1	0	2017
91	VirksomheterPåRuter250m	d61e9b23-487d-4829-948b-d49535457033	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.467548+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6189AC16F27124197FCCEA28DF75941A5BC38B0502B1241DFCBEF5F93F75941AE69B881AC2B12416698005155F75941CA711593CB27124196CEE7934FF75941A6189AC16F27124197FCCEA28DF75941	19777506840250	1	0	2017
92	VirksomheterPåRuter250m	6241f5d9-527e-49e9-b942-ca5c05783d1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.467421+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009DD22F60D32D1241B3B65FF7E0F55941FADA7271F2291241B710773ADBF55941E475F9A29629124117DD5F4919F659413E17B291772D1241688950061FF659419DD22F60D32D1241B3B65FF7E0F55941	19777506838750	1	0	2017
93	VirksomheterPåRuter250m	8e67ca86-8417-4040-89b8-64b754f6340b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.452475+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C9794095F2A12419555F0CAECF25941AF9BA41B7E2612415289680EE7F25941C8C7385322261241FD84441D25F35941F06C2441032A12416059D4D92AF359415C9794095F2A12419555F0CAECF25941	19772506835750	1	0	2017
94	VirksomheterPåRuter250m	77802249-d5ee-4864-839e-da0d92f1f944	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.364081+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A230917A00A1241524700043BF35941725E262DBF0612414D6E6A4735F3594198FCDB63630612411CA0055673F35941347EBA4D440A12412B81A31279F359416A230917A00A1241524700043BF35941	19752506836250	1	0	2017
95	VirksomheterPåRuter250m	ae9f0848-6d24-4c23-af28-3d088b776c1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.363945+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E173714DA0D1241C34237800CF15941F8E12D2AF9091241A6B8E9C306F159417DFE67659D091241094F87D244F15941BFEC6C4F7E0D12417CE2DC8E4AF159412E173714DA0D1241C34237800CF15941	19752506834000	2	0	2017
96	VirksomheterPåRuter250m	486ba2c0-32e9-4089-8222-959a1c1208a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.340337+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C78DA1B6600512418444C7247DF15941AE2DA2CD7F01124187276A6877F15941D3BFE307240112416A23F776B5F1594158DEDEF00405124183495C33BBF15941C78DA1B6600512418444C7247DF15941	19747506834500	1	0	2017
97	VirksomheterPåRuter250m	adf6d9b5-5b59-47b8-ae9d-20829932f9cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.45992+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA711593CB27124196CEE7934FF75941B6E3F2A4EA2312419E45CFD649F7594126DC7BD38E2312411E6EAEE587F75941A6189AC16F27124197FCCEA28DF75941CA711593CB27124196CEE7934FF75941	19775006840250	2	0	2017
98	VirksomheterPåRuter250m	84f2b384-5010-4c78-9b27-d276644413e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.459791+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA711593CB27124196CEE7934FF75941607D106427281241985B008511F759414C9DE9754624124143D8EFC70BF75941B6E3F2A4EA2312419E45CFD649F75941CA711593CB27124196CEE7934FF75941	19775006840000	2	0	2017
99	VirksomheterPåRuter250m	88f3fddf-1b2a-441a-8ac6-31900c9ad4e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.452744+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006403EB13521F124195FE6437C0F75941F288840133231241C8518DF4C5F7594126DC7BD38E2312411E6EAEE587F75941B307DEE5AD1F12414D208E2882F759416403EB13521F124195FE6437C0F75941	19772506840500	1	0	2017
100	VirksomheterPåRuter250m	679907c4-fe08-4d18-acbf-4f0518ad6112	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.452609+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C1D5616FE241241DD2E30AA8FF659414F09A7281D21124100F82FED89F659411043B558C120124131E907FCC7F659419C066046A2241241052610B9CDF659415C1D5616FE241241DD2E30AA8FF65941	19772506839500	1	0	2017
101	VirksomheterPåRuter250m	08303ee5-3dc0-41a5-a63a-38123a33fa82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.443508+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B307DEE5AD1F12414D208E2882F75941C29BC0F8CC1B1241FB126E6B7CF759410EE4D126711B1241DBEB3C7ABAF759416403EB13521F124195FE6437C0F75941B307DEE5AD1F12414D208E2882F75941	19770006840500	1	0	2017
102	VirksomheterPåRuter250m	c5997b11-3c85-4187-a6d8-2a9c2168e8ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.443378+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001043B558C120124131E907FCC7F65941EBEE8A6BE01C1241F5ECFF3EC2F6594183231D9B841C12418B93CF4D00F75941D829438865201241A095DF0A06F759411043B558C120124131E907FCC7F65941	19770006839750	3	0	2017
103	VirksomheterPåRuter250m	4570ae0b-b9ea-445f-918d-13afa24e914e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.434713+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004889E50A981D1241E2D15F2146F65941CC0C331EB71912413C22686440F65941CA36CA4E5B191241EF4B30737EF65941F366783B3C1D1241BE01303084F659414889E50A981D1241E2D15F2146F65941	19767506839250	1	0	2017
104	VirksomheterPåRuter250m	6d59365a-d6ba-4477-a5d5-ded0aed5e23c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.314427+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E12A18A3BF71141D48515551EF35941C03341A35AF31141D2E9809818F3594149000CDAFEF21141FAF2F3A656F3594100A767C1DFF611412C9790635CF359415E12A18A3BF71141D48515551EF35941	19740006836250	1	0	2017
105	VirksomheterPåRuter250m	1a7a3be6-c439-4d4a-8d44-2ae7123feb6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.303154+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E3AA32B08FF11141B077BDE04EF45941376A68C9AEED1141FDF2002449F459412632B5FD52ED1141D1A46A3287F459413A3F7BE433F1114101312FEF8CF45941E3AA32B08FF11141B077BDE04EF45941	19737506837500	1	0	2017
106	VirksomheterPåRuter250m	1115e330-ad02-4aeb-a67d-ed9231435635	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.145607+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A033CF969BD11414D15773A8AF25941900C611989B911418D21EE7D84F25941D78AEA502DB91141B4EDE88BC2F25941B86BC1300EBD114132EA7948C8F259415A033CF969BD11414D15773A8AF25941	19702506836000	1	0	2017
107	VirksomheterPåRuter250m	d8fa8841-b6a8-47c5-b9fb-866c6617a320	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.118731+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084B5063AA8B51141676A65C17EF25941B3FE2C5BC7B11141B6EFDC0479F25941E4A1BE926BB111414BAAC712B7F25941654794714CB51141CA2D58CFBCF2594184B5063AA8B51141676A65C17EF25941	19697506836000	1	0	2017
108	VirksomheterPåRuter250m	604e471a-b072-42ec-87be-e087d9e7d4ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.099819+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEC5CFC90FB111411324B220F5F25941E4A1BE926BB111414BAAC712B7F25941D29A69B48AAD114110633756B1F259413ACD7EEB2EAD11412AD41964EFF25941AEC5CFC90FB111411324B220F5F25941	19695006836250	1	0	2017
109	VirksomheterPåRuter250m	fb2e199c-c898-4f25-80d6-7180336ae6ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.040445+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEA0A3C124A61141BFE844CF67F25941D26FCCE443A21141485EBD1262F2594157416E1CE8A1114164F58720A0F259410D6A41F9C8A51141C68817DDA5F25941AEA0A3C124A61141BFE844CF67F25941	19687506836000	1	0	2017
110	VirksomheterPåRuter250m	60e6340c-3c9e-4426-ab94-dabe90a76161	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.282012+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8E25BBC63ED114114A665D7D6F15941A4CC68D682E91141E5F1F91AD1F1594117ABC20F27E91141A33056290FF259415C8EB1F507ED1141D1EDC9E514F25941E8E25BBC63ED114114A665D7D6F15941	19732506835000	2	0	2017
111	VirksomheterPåRuter250m	54c9962f-897a-4864-89dc-b3e369465f9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.272004+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE688E9CDEE9114136709D0C93F159415CC417B7FDE51141C8033A508DF159414659F6F0A1E511414F7C8E5ECBF15941A4CC68D682E91141E5F1F91AD1F15941DE688E9CDEE9114136709D0C93F15941	19730006834750	1	0	2017
112	VirksomheterPåRuter250m	e2ceed7a-0321-4b67-a474-ac81fe66474f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.099947+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEC5CFC90FB111411324B220F5F259413ACD7EEB2EAD11412AD41964EFF2594126821322D3AC1141A504FC712DF35941626C6000B4B01141185D9C2E33F35941AEC5CFC90FB111411324B220F5F25941	19695006836500	1	0	2017
113	VirksomheterPåRuter250m	e7144cc8-f092-4b5c-92cb-c03b4a86746a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.081389+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D29A69B48AAD114110633756B1F25941B83295D6A9A91141F157A799ABF259417471AE0D4EA9114156C081A7E9F259413ACD7EEB2EAD11412AD41964EFF25941D29A69B48AAD114110633756B1F25941	19692506836250	1	0	2017
114	VirksomheterPåRuter250m	1157edd9-f14f-498b-9b83-fc3e42e5a572	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.948013+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6F63DA7B49711419F300FB496F1594199545DCCD3931141CDAFA0F790F159417CC590057893114112E24B05CFF159417B676DE058971141596CC2C1D4F15941C6F63DA7B49711419F300FB496F15941	19677506835250	1	0	2017
115	VirksomheterPåRuter250m	4b5c006a-98c0-4a3d-bdf6-fa3dd6117e3b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.947884+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6F63DA7B49711419F300FB496F159419FFA8D6D1098114102B55BA658F15941DB57A9922F941141C93DF5E952F1594199545DCCD3931141CDAFA0F790F15941C6F63DA7B49711419F300FB496F15941	19677506835000	2	0	2017
116	VirksomheterPåRuter250m	efe556ce-486c-4f63-933d-1da3dd2faa98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.913087+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099545DCCD3931141CDAFA0F790F15941045EFDF1F28F1141186A323B8BF15941CCCC342B978F1141E392D548C9F159417CC590057893114112E24B05CFF1594199545DCCD3931141CDAFA0F790F15941	19675006835250	1	4	2017
117	VirksomheterPåRuter250m	639d1415-968f-47df-bc9b-25190e475c4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.888124+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A76755BE4931141263E1FA5E0EE59417C416A810390114180A509E9DAEE594135362CC0A78F11413680A7F618EF5941C06A339A88931141F223C5B21EEF59410A76755BE4931141263E1FA5E0EE5941	19672506832500	1	0	2017
118	VirksomheterPåRuter250m	517a090d-8006-43bd-9c4b-baec18ac3ea4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.887992+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A76755BE4931141263E1FA5E0EE5941A4DB361C409411417B187997A2EE5941AAA627425F901141108B6BDB9CEE59417C416A810390114180A509E9DAEE59410A76755BE4931141263E1FA5E0EE5941	19672506832250	1	0	2017
119	VirksomheterPåRuter250m	1c0fdba1-d40c-4a55-bf54-1fb7b76c9abc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.832813+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072AFE7D79883114159D3FE20F6F1594172B2BDB0798711419E7B7CDDFBF1594182D9FE77D587114129A5E9CFBDF15941E6DF249FF48311414C067413B8F1594172AFE7D79883114159D3FE20F6F15941	19667506835500	1	0	2017
120	VirksomheterPåRuter250m	ff4f9c31-e32f-4a38-ae85-7a04bb736a06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.832684+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000584DBC54A08911410ABF078C87F059419D7CCE7BBF8511417151BACF81F05941081B14B763851141745A46DDBFF0594125F3FD8F4489114132D29B99C5F05941584DBC54A08911410ABF078C87F05941	19667506834250	2	0	2017
121	VirksomheterPåRuter250m	11b5debd-1d8a-4b6e-ba55-47d01decf45d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.832556+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003DC5A5E6C68B11418A178A3A13EF59415018A00DE6871141D0E96C7E0DEF5941A561E94B8A871141D46EFA8B4BEF59418A13EB246B8B114190A71F4851EF59413DC5A5E6C68B11418A178A3A13EF5941	19667506832750	1	0	2017
122	VirksomheterPåRuter250m	9af6e535-50e8-423c-bc4a-dd39824d3316	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.832426+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D63999687E8C1141CA385E1F97EE5941A2958B8F9D8811417E21516391EE59416B2AD6CE418811416125DF70CFEE5941CAD2DFA7228C1141F547F42CD5EE5941D63999687E8C1141CA385E1F97EE5941	19667506832250	1	0	2017
123	VirksomheterPåRuter250m	d048ec56-da4c-4c86-b1d4-cab5b6164620	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.807487+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E6DF249FF48311414C067413B8F15941A291CBC613801141E6A1FE56B2F15941815592FFB77F114180658164F0F1594172AFE7D79883114159D3FE20F6F15941E6DF249FF48311414C067413B8F15941	19665006835500	1	0	2017
124	VirksomheterPåRuter250m	f89d8547-7809-4e39-a892-4389412382f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.732179+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EC74BDEAD7811418D98A1D068F159412E907007CD74114146EC341463F1594110B0C34071741141EBD19F21A1F1594134F99A1752781141DF8714DEA6F159412EC74BDEAD7811418D98A1D068F15941	19657506835250	1	0	2017
125	VirksomheterPåRuter250m	46f6f9f1-1bab-4867-8f92-89c65b396a3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.683275+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D146D6A90701141CC552B659BF159416C269794AF6C11415A13B7A895F15941918D71CD536C114148A711B6D3F15941929243A33470114152F38D72D9F159414D146D6A90701141CC552B659BF15941	19652506835500	1	0	2017
126	VirksomheterPåRuter250m	2de7dc9f-433c-442b-ba91-c4970bda5c23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.683145+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044546C16267411411AC143DF2EEF59418A376F404570114171E61F2329EF59414E8E4F7EE96F114151EA7C3067EF594125BE4854CA731141FFCFA8EC6CEF594144546C16267411411AC143DF2EEF5941	19652506833000	1	0	2017
127	VirksomheterPåRuter250m	8237fb72-8d8d-4ddc-9a3f-c65bb341ba9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.633969+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000050E73AD996691141949FF08263EE59414A3442AE776D1141B0E4FB3E69EE5941BE505B6ED36D114128F2A5312BEE5941D6195099F2691141B5B8A27525EE594150E73AD996691141949FF08263EE5941	19647506832000	2	0	2017
128	VirksomheterPåRuter250m	fecf3a04-4f0e-4f5f-8924-3dbc77a02c16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.609723+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6195099F2691141B5B8A27525EE59416EB2C5C411661141D9B89FB91FEE59418867B404B66511410794E5C65DEE594150E73AD996691141949FF08263EE5941D6195099F2691141B5B8A27525EE5941	19645006832000	1	0	2017
129	VirksomheterPåRuter250m	75465ef1-891c-458e-ac5a-ea18833d1c2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.585026+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006EB2C5C411661141D9B89FB91FEE5941FA1ABCF0306211416DF29CFD19EE59416AB5AE30D5611141E3C1DA0A58EE59418867B404B66511410794E5C65DEE59416EB2C5C411661141D9B89FB91FEE5941	19642506832000	1	0	2017
130	VirksomheterPåRuter250m	7388e191-69b6-4690-83fc-a91996216bd5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:42.438787+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007AD8D76C5647114191910D1864F0594128427A9C7543114129E8BB5B5EF059419A6981D719431141B903BF689CF05941A22EDBA7FA4611419BB71825A2F059417AD8D76C5647114191910D1864F05941	19625006834500	1	0	2017
131	VirksomheterPåRuter250m	ce45ab12-e36f-49f0-a1ed-2c4ac3f444a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.814752+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EDF1389A5F3124113BE179B05F759413A9BC180C4EF1241595621DEFFF6594110955FB168EF1241CB42A3EE3DF75941900DADB949F3124177AFA1AB43F759412EDF1389A5F3124113BE179B05F75941	19905006838750	1	1	2017
132	VirksomheterPåRuter250m	4ee5a0d9-3adb-4d87-99ca-4d89bdbf088d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.800966+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014B6EF78E3EB12418D372B21FAF6594140309E7102E812418C613564F4F6594118BA45A2A6E712410644A77432F75941137992A987EB1241071FA53138F7594114B6EF78E3EB12418D372B21FAF65941	19900006838750	1	0	2017
133	VirksomheterPåRuter250m	b488036f-d3f7-41d1-bee6-91c6bb15253b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.795323+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A970DC358E3124107B2E6391BFA59418B4D7ABC77DF124199EE887C15FA594182C3A3E61BDF124165F1EE8C53FA5941284E32EDFCE21241F8B7544A59FA59418A970DC358E3124107B2E6391BFA5941	19897506842000	1	0	2017
134	VirksomheterPåRuter250m	fbfeb96a-e818-4508-9f57-3ef9383632dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.795196+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000925E76405EE81241D832C353B6F659418B73A0397DE41241A0AAD596B0F659412E0ACD6A21E412412AD43FA7EEF6594140309E7102E812418C613564F4F65941925E76405EE81241D832C353B6F65941	19897506838500	1	0	2017
135	VirksomheterPåRuter250m	11be4b34-f901-424d-b5c6-35a4072d0e54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.795068+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000925E76405EE81241D832C353B6F65941BE42CE0EBAE81241E4B7504378F659415D92F307D9E41241FE346B8672F659418B73A0397DE41241A0AAD596B0F65941925E76405EE81241D832C353B6F65941	19897506838250	1	0	2017
136	VirksomheterPåRuter250m	e6feef97-38bd-44ec-b4e3-5b0fb56860f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.777081+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007CDB5B597ED812413EDE6070DDF659415A398C549DD41241D4716CB3D7F65941FA824B8541D41241EC3AB6C315F75941C469168A22D8124178ACB2801BF759417CDB5B597ED812413EDE6070DDF65941	19887506838750	1	0	2017
137	VirksomheterPåRuter250m	152cd468-3962-49f8-8038-aadf318d127c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.771894+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000031334ED73D112414DE3F3D555F6594148C68CF154D512411EFDD7925BF6594138984CBFB0D5124175518D821DF65941B22AEFBACFD112413B3DB1C517F65941031334ED73D112414DE3F3D555F65941	19885006838000	3	1	2017
138	VirksomheterPåRuter250m	9676269a-8a2a-4925-a47a-dc8a9f5016fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765982+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001401516D95CE1241827BFE5746F859415E669E69B4CA1241B281DA9A40F85941A290659758CA1241BD7D12AB7EF85941FC76139B39CE1241DF7B3E6884F859411401516D95CE1241827BFE5746F85941	19882506840250	1	0	2017
139	VirksomheterPåRuter250m	9af871b9-0cf6-4eee-a6d8-16ec081f4b2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765854+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001401516D95CE1241827BFE5746F85941D44E0E3FF1CE1241F32FBE4708F859415AFF563B10CB12419A3AA28A02F859415E669E69B4CA1241B281DA9A40F859411401516D95CE1241827BFE5746F85941	19882506840000	1	0	2017
140	VirksomheterPåRuter250m	39757ddd-9df7-4023-9123-f4176915461d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765725+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAB644B104D01241D289FB164EF75941B0467FAD23CC1241BBA2F75948F75941D47147DDC7CB124126CB306A86F75941092C08E1A8CF124122B73C278CF75941DAB644B104D01241D289FB164EF75941	19882506839250	3	0	2017
141	VirksomheterPåRuter250m	b69881d6-c5d3-4a2a-9d28-a5390158866a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765596+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001AFC008160D012413411BA0610F7594190D5367D7FCC1241262FBE490AF75941B0467FAD23CC1241BBA2F75948F75941DAB644B104D01241D289FB164EF759411AFC008160D012413411BA0610F75941	19882506839000	3	2	2017
142	VirksomheterPåRuter250m	938eeea0-b680-4d25-a482-f71a5994a2c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765469+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000069F93C50BCD01241444D78F6D1F659411D1C6E4CDBCC124166708439CCF6594190D5367D7FCC1241262FBE490AF759411AFC008160D012413411BA0610F7594169F93C50BCD01241444D78F6D1F65941	19882506838750	1	0	2017
143	VirksomheterPåRuter250m	d546068a-2ce3-4092-b44a-e221c3cd1f62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765341+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000069F93C50BCD01241444D78F6D1F659417CACF81E18D11241F93D36E693F659410818251B37CD12416F664A298EF659411D1C6E4CDBCC124166708439CCF6594169F93C50BCD01241444D78F6D1F65941	19882506838500	1	0	2017
144	VirksomheterPåRuter250m	3cd5702a-ab9f-48e6-b150-ea734fa359ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.765213+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B22AEFBACFD112413B3DB1C517F65941BA2612B7EECD1241C970D50812F6594101C75BE992CD12413C11101950F65941031334ED73D112414DE3F3D555F65941B22AEFBACFD112413B3DB1C517F65941	19882506838000	1	0	2017
145	VirksomheterPåRuter250m	6673d0e0-02c8-407a-979c-24093541859b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.679568+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000038CEEA17959C1241E6944C420DF55941E7F8051BB4981241EEB78C8507F55941C4C3114F58981241C1E2579545F559411800F24B399C124129C61F524BF5594138CEEA17959C1241E6944C420DF55941	19847506837250	1	0	2017
146	VirksomheterPåRuter250m	5a39ac31-501c-49f1-968d-df100fc8c67e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.672199+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8CF79E60F991241C843C175C9F4594134DB10EA2E951241EFB209B9C3F45941489BA11ED39412417C20CDC801F55941E7F8051BB4981241EEB78C8507F55941E8CF79E60F991241C843C175C9F45941	19845006837000	1	0	2017
147	VirksomheterPåRuter250m	a302a3c3-c3b6-4f1f-aede-ed96889bbf91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.664153+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D64C5C4942961241D9B2BD8909F45941C811664D61921241287C1ECD03F4594140917C830592124164BEDADC41F459414E366E7FE695124125FC819947F45941D64C5C4942961241D9B2BD8909F45941	19842506836250	1	0	2017
148	VirksomheterPåRuter250m	cde40bcb-fdf3-4da8-aac4-1f2a58f0d898	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.664027+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D64C5C4942961241D9B2BD8909F459419AFBC9129E9612414320F979CBF359412A2ACF16BD921241C8F061BDC5F35941C811664D61921241287C1ECD03F45941D64C5C4942961241D9B2BD8909F45941	19842506836000	1	0	2017
149	VirksomheterPåRuter250m	20abcd9b-1da1-4bfb-a5c4-b5516e9f40de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.656898+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000606B0FF0828F1241D98FF84AF4F559419344BEF4A18B1241D269198EEEF559418C66D626468B1241CF5DCB9D2CF65941D9FC2222278F1241C689B25A32F65941606B0FF0828F1241D98FF84AF4F55941	19840006838250	1	95	2017
150	VirksomheterPåRuter250m	26d72977-6ab1-4799-b005-e2b32a5522a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.65677+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C9ABD256969012414CECC81B3AF5594116D1735BB58C1241EED8015F34F5594128FC0C8F598C124169A7B46E72F559412845678A3A90124125C1832B78F55941C9ABD256969012414CECC81B3AF55941	19840006837500	2	0	2017
151	VirksomheterPåRuter250m	a1a09eae-55d7-4b31-847e-1d9bf252ca77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.650147+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F699A65D09871241251C8EF064F65941C8346E58EA8A124103097DAD6AF659418C66D626468B1241CF5DCB9D2CF65941EE3D0A2C65871241C476E4E026F65941F699A65D09871241251C8EF064F65941	19837506838500	1	0	2017
152	VirksomheterPåRuter250m	44d78fd0-572a-4da1-968e-8b285e97bddb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.641771+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE3D0A2C65871241C476E4E026F659416E83BE31848312417DD4FD2321F65941F66A5F632883124108749F335FF65941F699A65D09871241251C8EF064F65941EE3D0A2C65871241C476E4E026F65941	19835006838500	1	0	2017
153	VirksomheterPåRuter250m	b577b127-f750-418a-b2af-859cbb59cebd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.738848+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005452E4E71CBA1241CD4294D6E3F859419E60C1E63BB61241649F5919DEF85941E63F1F13E0B512418FA668291CF95941EF893D14C1B91241FC4DABE621F959415452E4E71CBA1241CD4294D6E3F85941	19870006841000	5	0	2017
154	VirksomheterPåRuter250m	0579367d-c890-4e04-96ee-7b9882640199	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.738722+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052E30ABB78BA124133ED7CC6A5F859418C49E3B997B61241F64D4A09A0F859419E60C1E63BB61241649F5919DEF859415452E4E71CBA1241CD4294D6E3F8594152E30ABB78BA124133ED7CC6A5F85941	19870006840750	2	0	2017
155	VirksomheterPåRuter250m	7a1343fe-afea-40c8-acc0-ee426c56a037	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:55:43.731609+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C49E3B997B61241F64D4A09A0F85941EE023CB9B6B2124149F5174C9AF85941C6BF1EE65AB2124184421F5CD8F859419E60C1E63BB61241649F5919DEF859418C49E3B997B61241F64D4A09A0F85941	19867506840750	2	2	2017
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

COPY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E8640000050000002435F03ED1641341CC384D88FBE95941AC8C7A29F0601341F8A211CDF5E959417C56BE75946013414EA365DE33EA594108E62E8B756413418345A99939EA59412435F03ED1641341CC384D88FBE95941
2	VirksomheterPåRuter250mGrense	0102000020E86400000400000020BAB91D45C91241BEAFB8DB38F959418E088049E9C81241CF7FEFEB76F9594170211B4DCACC1241C68D3BA97CF95941C685592126CD1241F8B9FC983EF95941
3	VirksomheterPåRuter250mGrense	0102000020E86400000200000020BAB91D45C91241BEAFB8DB38F95941C685592126CD1241F8B9FC983EF95941
4	VirksomheterPåRuter250mGrense	0102000020E864000003000000C685592126CD1241F8B9FC983EF9594102B717F581CD1241139BBD8800F95941303873F1A0C91241BC9481CBFAF85941
5	VirksomheterPåRuter250mGrense	0102000020E86400000200000020BAB91D45C91241BEAFB8DB38F95941303873F1A0C91241BC9481CBFAF85941
6	VirksomheterPåRuter250mGrense	0102000020E864000002000000A23A9A1A64C51241C9EC741E33F9594120BAB91D45C91241BEAFB8DB38F95941
7	VirksomheterPåRuter250mGrense	0102000020E864000002000000303873F1A0C91241BC9481CBFAF85941D6074FEEBFC51241B0D5450EF5F85941
8	VirksomheterPåRuter250mGrense	0102000020E8640000040000005AFF563B10CB12419A3AA28A02F85941870720382FC71241A98C86CDFCF7594102216C66D3C6124142CFB6DD3AF859415E669E69B4CA1241B281DA9A40F85941
9	VirksomheterPåRuter250mGrense	0102000020E8640000040000001D1C6E4CDBCC124166708439CCF65941F6A11F49FAC8124114DB907CC6F65941E00FED799EC812419C94C28C04F7594190D5367D7FCC1241262FBE490AF75941
10	VirksomheterPåRuter250mGrense	0102000020E864000002000000A23A9A1A64C51241C9EC741E33F95941D6074FEEBFC51241B0D5450EF5F85941
11	VirksomheterPåRuter250mGrense	0102000020E8640000030000006926ABEBDEC11241CA5D0A51EFF85941C607FB1783C11241F17031612DF95941A23A9A1A64C51241C9EC741E33F95941
12	VirksomheterPåRuter250mGrense	0102000020E8640000020000006926ABEBDEC11241CA5D0A51EFF85941D6074FEEBFC51241B0D5450EF5F85941
13	VirksomheterPåRuter250mGrense	0102000020E864000003000000D6074FEEBFC51241B0D5450EF5F85941D79E83C11BC61241C27316FEB6F85941740EDBBE3AC21241F0FFE240B1F85941
14	VirksomheterPåRuter250mGrense	0102000020E86400000500000002216C66D3C6124142CFB6DD3AF859417831BA63F2C212410D64932035F8594194BD8A9196C212415E57BB3073F8594156FD379477C61241F5C6E6ED78F8594102216C66D3C6124142CFB6DD3AF85941
15	VirksomheterPåRuter250mGrense	0102000020E864000004000000525E9806AAC31241189D4200B9F7594194AE53098BC712411FFF55BDBEF75941DF1307DAE6C712419D2625AD80F75941A31247D705C4124164C919F07AF75941
16	VirksomheterPåRuter250mGrense	0102000020E86400000500000002E9D11756C912417AD65E6C88F65941E81FFF1475C51241EC8D73AF82F659416C8B514619C51241268D9DBFC0F65941F6A11F49FAC8124114DB907CC6F6594102E9D11756C912417AD65E6C88F65941
17	VirksomheterPåRuter250mGrense	0102000020E8640000020000006926ABEBDEC11241CA5D0A51EFF85941740EDBBE3AC21241F0FFE240B1F85941
18	VirksomheterPåRuter250mGrense	0102000020E8640000020000006C9487E9FDBD1241E22CCF93E9F859416926ABEBDEC11241CA5D0A51EFF85941
19	VirksomheterPåRuter250mGrense	0102000020E864000002000000740EDBBE3AC21241F0FFE240B1F85941CACFB2BC59BE124123D3AF83ABF85941
20	VirksomheterPåRuter250mGrense	0102000020E864000005000000D26769354EC31241F7256B10F7F75941C32033336DBF12415F065053F1F759414898886111BF1241E83F70632FF859417831BA63F2C212410D64932035F85941D26769354EC31241F7256B10F7F75941
21	VirksomheterPåRuter250mGrense	0102000020E864000002000000525E9806AAC31241189D4200B9F75941A31247D705C4124164C919F07AF75941
22	VirksomheterPåRuter250mGrense	0102000020E864000002000000F9685D04C9BF124130822F43B3F75941525E9806AAC31241189D4200B9F75941
23	VirksomheterPåRuter250mGrense	0102000020E864000002000000A31247D705C4124164C919F07AF75941A46E07D524C0124152B30E3375F75941
24	VirksomheterPåRuter250mGrense	0102000020E864000003000000EF893D14C1B91241FC4DABE621F959410F22DC15A2BD12410F3CEEA327F959416C9487E9FDBD1241E22CCF93E9F85941
25	VirksomheterPåRuter250mGrense	0102000020E8640000020000006C9487E9FDBD1241E22CCF93E9F85941CACFB2BC59BE124123D3AF83ABF85941
26	VirksomheterPåRuter250mGrense	0102000020E8640000020000005452E4E71CBA1241CD4294D6E3F859416C9487E9FDBD1241E22CCF93E9F85941
27	VirksomheterPåRuter250mGrense	0102000020E86400000200000052E30ABB78BA124133ED7CC6A5F85941CACFB2BC59BE124123D3AF83ABF85941
28	VirksomheterPåRuter250mGrense	0102000020E864000004000000CACFB2BC59BE124123D3AF83ABF85941DAD15D8FB5BE1241D32E90736DF85941A03AB18DD4BA12412D4D65B667F8594152E30ABB78BA124133ED7CC6A5F85941
29	VirksomheterPåRuter250mGrense	0102000020E864000002000000F9685D04C9BF124130822F43B3F75941A46E07D524C0124152B30E3375F75941
30	VirksomheterPåRuter250mGrense	0102000020E864000004000000A46E07D524C0124152B30E3375F75941522848D343BC12413FE403766FF759410ACFA202E8BB124141AE1C86ADF75941F9685D04C9BF124130822F43B3F75941
31	VirksomheterPåRuter250mGrense	0102000020E864000005000000F66F74145FC312411049DAA146F5594155088B127EBF12413CAC17E540F55941EC71684622BF1241241633F57EF5594193294D4803C3124124B9FDB184F55941F66F74145FC312411049DAA146F55941
32	VirksomheterPåRuter250mGrense	0102000020E8640000050000003A131E76AB4F134134B3668649F859414E81D261CA4B13410F3A51C943F8594102437A906E4B1341EFA592DA81F8594176D3C0A44F4F1341EF22B09787F859413A131E76AB4F134134B3668649F85941
33	VirksomheterPåRuter250mGrense	0102000020E864000004000000FEE28CD8D54613414356E73FF8F85941FE0CB9057A46134125CF1F5136F95941285870195B4A1341690A550E3CF95941202C49ECB64A1341138E14FDFDF85941
34	VirksomheterPåRuter250mGrense	0102000020E864000002000000FEE28CD8D54613414356E73FF8F85941202C49ECB64A1341138E14FDFDF85941
35	VirksomheterPåRuter250mGrense	0102000020E864000004000000202C49ECB64A1341138E14FDFDF8594183D0A1BE124B1341EDC1D3EBBFF859410389E0AA31471341B78DAE2EBAF85941FEE28CD8D54613414356E73FF8F85941
36	VirksomheterPåRuter250mGrense	0102000020E8640000050000006B42CBDFB73E1341633DB6D62AF95941FEC394CDD63A134196E6811925F959413AAB4FFA7A3A1341B505A22A63F95941FC32810C5C3E1341E95FDEE768F959416B42CBDFB73E1341633DB6D62AF95941
37	VirksomheterPåRuter250mGrense	0102000020E86400000500000096D3DE846F3F13413B0A65B4AEF85941A6669E728E3B1341A7BA40F7A8F85941E8AD59A0323B13413B786108E7F85941652395B2133F134180CB8DC5ECF8594196D3DE846F3F13413B0A65B4AEF85941
38	VirksomheterPåRuter250mGrense	0102000020E864000005000000FC14DE143E361341FEC37D7E9BF959412005B2035D321341FBFD39C195F95941707A762F01321341727849D2D3F959410A999D40E2351341A041958FD9F95941FC14DE143E361341FEC37D7E9BF95941
39	VirksomheterPåRuter250mGrense	0102000020E8640000050000005E994EBAEC3F134166838EB00FF35941BC809CA80B3C1341344923F409F3594112ACE8E1AF3B13412C1E3B0548F35941AEC895F3903F13416C5FAEC14DF359415E994EBAEC3F134166838EB00FF35941
40	VirksomheterPåRuter250mGrense	0102000020E86400000500000020A7BCC6D72E13416ABDEEF251F95941C42D8CB6F62A13419191B3354CF9594180AADAE29A2A13413B54B3468AF95941D03606F37B2E13417183F60390F9594120A7BCC6D72E13416ABDEEF251F95941
41	VirksomheterPåRuter250mGrense	0102000020E864000005000000A8E34BE758241341F89D3711D6F559416FE0D7D877201341A3DD6D54D0F5594140693D0C1C2013416BD951650EF659410C83AC1AFD2313413C9F232214F65941A8E34BE758241341F89D3711D6F55941
42	VirksomheterPåRuter250mGrense	0102000020E86400000500000008E5CB3AE4201341FFFE3CCDE1F25941DED61D2D031D13412322D410DCF25941928F9166A71C1341B3BDAB211AF359411EB43A7488201341D2A11CDE1FF3594108E5CB3AE4201341FFFE3CCDE1F25941
43	VirksomheterPåRuter250mGrense	0102000020E864000005000000FE233E56A2171341AE25560D7FF659414CFD5949C11313417F35755079F659418D4E4D7B65131341F0364061B7F65941E6932C8846171341422C291EBDF65941FE233E56A2171341AE25560D7FF65941
44	VirksomheterPåRuter250mGrense	0102000020E864000005000000E5DD849F4B1C1341E20A833258F359416E2161926A1813418B6A0A7652F3594136EED8CA0E1813416162D98690F3594129C4F7D7EF1B1341B8095A4396F35941E5DD849F4B1C1341E20A833258F35941
45	VirksomheterPåRuter250mGrense	0102000020E864000005000000B534B17F730F1341F739E51962F95941A8C98773920B1341D05FA45C5CF95941102D7D9F360B134139B9636D9AF95941DEBDA1AB170F1341CD96AC2AA0F95941B534B17F730F1341F739E51962F95941
46	VirksomheterPåRuter250mGrense	0102000020E86400000400000084EE52BFF90613413F2ED2C0D2F95941C163F2CADA0A13413BC5227ED8F95941102D7D9F360B134139B9636D9AF9594142E0D893550713418C251BB094F95941
47	VirksomheterPåRuter250mGrense	0102000020E864000005000000503624D162121341B827371EC1F459418EBE1EC5810E13418EF48E61BBF459417C0A9EFA250E1341510B4C72F9F45941B8A29E0607121341B044FC2EFFF45941503624D162121341B827371EC1F45941
48	VirksomheterPåRuter250mGrense	0102000020E86400000200000084EE52BFF90613413F2ED2C0D2F9594142E0D893550713418C251BB094F95941
49	VirksomheterPåRuter250mGrense	0102000020E86400000400000042E0D893550713418C251BB094F95941EED7B488740313419FDBD2F28EF9594173BB33B418031341FBE08103CDF9594184EE52BFF90613413F2ED2C0D2F95941
50	VirksomheterPåRuter250mGrense	0102000020E864000005000000F87892B7376C1341E874311045EA5941074720A156681341FE35ED543FEA5941C820D9ECFA67134169FD50667DEA59419A354603DC6B134180489D2183EA5941F87892B7376C1341E874311045EA5941
51	VirksomheterPåRuter250mGrense	0102000020E864000005000000DA98CE60B35C1341394F22232EEA594196AD5F4CD25813411B49DF6728EA5941DAE42C98765813418DDF227966EA594130BC96AC575C1341F2F16D346CEA5941DA98CE60B35C1341394F22232EEA5941
52	VirksomheterPåRuter250mGrense	0102000020E8640000050000000EDE438495541341F01AD8BD60EA59414DA8DB70B4501341F6A38D025BEA5941894432BC5850134104D1C01399EA59415B6B95CF39541341305413CF9EEA59410EDE438495541341F01AD8BD60EA5941
53	VirksomheterPåRuter250mGrense	0102000020E864000005000000CC3CE9383E4913412F9CE4F2C1EC5941F6FFB4265D451341084C4A37BCEC594180D20E6D014513417E3D6A48FAEC5941FA083E7FE248134173980C0400ED5941CC3CE9383E4913412F9CE4F2C1EC5941
54	VirksomheterPåRuter250mGrense	0102000020E864000005000000E20122CED74113411A12986A78EC59413A3AEABCF63D13419D6606AF72EC594110B9CE039B3D13414A9216C0B0EC5941907E01157C411341CA48B07BB6EC5941E20122CED74113411A12986A78EC5941
55	VirksomheterPåRuter250mGrense	0102000020E8640000050000009A030BC4162E1341B4B4B2D199EC5941B4F05BB5352A1341A57B1A1694EC594168AFD8FBD9291341B7200227D2EC594107CC820ABB2D1341C664A2E2D7EC59419A030BC4162E1341B4B4B2D199EC5941
56	VirksomheterPåRuter250mGrense	0102000020E8640000050000003F789935CE2E13418B66D2AF1DEC5941A077E026ED2A1341E6434AF417EC59418A895E6E912A13416187320556EC59411A93127D722E13414FB5C2C05BEC59413F789935CE2E13418B66D2AF1DEC5941
57	VirksomheterPåRuter250mGrense	0102000020E86400000500000002C8D4417E291341A076E93710ED59416A5BB0339D2513417F73417C0AED59415EC3307941251341846F208D48ED5941C83C508722291341627DD0484EED594102C8D4417E291341A076E93710ED5941
58	VirksomheterPåRuter250mGrense	0102000020E8640000050000003486A4D067271341D9E5E127D4EB5941E119E8C2862313414766626CCEEB5941E4C0F00A2B23134115E23A7D0CEC59415A3AA8180C271341206DC23812EC59413486A4D067271341D9E5E127D4EB5941
59	VirksomheterPåRuter250mGrense	0102000020E86400000500000068A8C585211013414753E9C2B1EB5941A6EA0D7B400C1341F8966B07ACEB59419A1234C3E40B134158CD1318EAEB594146EBE6CDC50F13414B9599D3EFEB594168A8C585211013414753E9C2B1EB5941
60	VirksomheterPåRuter250mGrense	0102000020E864000004000000E8AD6A5197F71241539616E55AF459418E6487873BF712413FD4A3F598F4594158268A901CFB1241FE4B4AB29EF45941D641725A78FB12418F07B5A160F45941
61	VirksomheterPåRuter250mGrense	0102000020E864000002000000D641725A78FB12418F07B5A160F45941A4FDD923D4FB124110761F9122F45941
62	VirksomheterPåRuter250mGrense	0102000020E864000002000000E8AD6A5197F71241539616E55AF45941D641725A78FB12418F07B5A160F45941
63	VirksomheterPåRuter250mGrense	0102000020E8640000020000002B97CD1AF3F712417A0B89D41CF45941E8AD6A5197F71241539616E55AF45941
64	VirksomheterPåRuter250mGrense	0102000020E8640000020000002B97CD1AF3F712417A0B89D41CF45941A4FDD923D4FB124110761F9122F45941
65	VirksomheterPåRuter250mGrense	0102000020E864000004000000A4FDD923D4FB124110761F9122F459416E57C1EC2FFC124177978980E4F35941071EB0E34EF81241AB33FBC3DEF359412B97CD1AF3F712417A0B89D41CF45941
66	VirksomheterPåRuter250mGrense	0102000020E8640000050000008E6487873BF712413FD4A3F598F459411E18057F5AF31241DEA5FD3893F459417040A6B4FEF2124183908249D1F459416DBD23BDDFF6124146C53006D7F459418E6487873BF712413FD4A3F598F45941
67	VirksomheterPåRuter250mGrense	0102000020E86400000500000072EDDC40D5EF1241DD8FDA6B4FF45941E0C15639F4EB124154FA3CAF49F459412AE1816F98EB12419724B2BF87F459417A41037779EF1241B4C0577C8DF4594172EDDC40D5EF1241DD8FDA6B4FF45941
68	VirksomheterPåRuter250mGrense	0102000020E8640000050000007417C72551E01241ACEE657938F4594105D3422070DC1241EA7BC9BC32F459414C08815614DC1241928B1ECD70F45941AC8A005CF5DF12410505C38976F459417417C72551E01241ACEE657938F45941
69	VirksomheterPåRuter250mGrense	0102000020E864000005000000790F1DB4B9CF1241C6E4ABB7DBF459413AE3A8B0D8CB1241587EF8FAD5F4594128EA78E57CCB124117912C0B14F55941BB5EE8E85DCF1241E5FDE7C719F55941790F1DB4B9CF1241C6E4ABB7DBF45941
70	VirksomheterPåRuter250mGrense	0102000020E864000005000000C012607853C812410A08192E92F45941911FE87572C412413B376E718CF4594142ED41AB16C4124124889281CAF45941FC2CB5ADF7C71241845F453ED0F45941C012607853C812410A08192E92F45941
71	VirksomheterPåRuter250mGrense	0102000020E864000004000000B9413A3EC6A51241FE453D7C20F45941B8FEB23CA7A91241A9D9DD3826F45941ECBF370603AA12417323F128E8F359410B61BA0722A61241DB96586CE2F35941
72	VirksomheterPåRuter250mGrense	0102000020E86400000400000024044240E5A1124170F89CBF1AF45941DC1D467689A11241C05679CF58F4594140BC39746AA5124142AB218C5EF45941B9413A3EC6A51241FE453D7C20F45941
73	VirksomheterPåRuter250mGrense	0102000020E864000002000000B9413A3EC6A51241FE453D7C20F459410B61BA0722A61241DB96586CE2F35941
74	VirksomheterPåRuter250mGrense	0102000020E86400000200000024044240E5A1124170F89CBF1AF45941B9413A3EC6A51241FE453D7C20F45941
75	VirksomheterPåRuter250mGrense	0102000020E8640000020000000B61BA0722A61241DB96586CE2F35941E283BD0941A212416450C0AFDCF35941
76	VirksomheterPåRuter250mGrense	0102000020E8640000040000001800F24B399C124129C61F524BF5594154B152491AA012413AEFE70E51F55941BE1A501576A0124192B70CFF12F5594138CEEA17959C1241E6944C420DF55941
77	VirksomheterPåRuter250mGrense	0102000020E864000005000000DC1D467689A11241C05679CF58F4594114FDD278A89D12412A48D11253F45941044F5BAE4C9D1241EF55A52291F4594150D3C9AB2DA112415C6B55DF96F45941DC1D467689A11241C05679CF58F45941
78	VirksomheterPåRuter250mGrense	0102000020E86400000200000024044240E5A1124170F89CBF1AF45941E283BD0941A212416450C0AFDCF35941
79	VirksomheterPåRuter250mGrense	0102000020E864000004000000E283BD0941A212416450C0AFDCF35941F028410C609E1241EA4F28F3D6F359417C46CA42049E1241D3F0FC0215F4594124044240E5A1124170F89CBF1AF45941
80	VirksomheterPåRuter250mGrense	0102000020E86400000500000020A237D5BB9E1241626553E398F35941782E37D8DA9A124105B2C32693F35941AA50450F7F9A124141959036D1F35941F028410C609E1241EA4F28F3D6F3594120A237D5BB9E1241626553E398F35941
81	VirksomheterPåRuter250mGrense	0102000020E8640000040000008E345983019D12417956F0C71EF259415E016ABDA59C124105F3BED75CF25941F68381BA86A01241BD7F269462F25941EE547580E2A0124109DB4F8424F25941
82	VirksomheterPåRuter250mGrense	0102000020E8640000020000008E345983019D12417956F0C71EF25941EE547580E2A0124109DB4F8424F25941
83	VirksomheterPåRuter250mGrense	0102000020E864000004000000EE547580E2A0124109DB4F8424F259416EACE8453EA112418DEC7874E6F15941E0EDC7485D9D12414B7021B8E0F159418E345983019D12417956F0C71EF25941
84	VirksomheterPåRuter250mGrense	0102000020E864000005000000C8A39968929B1241110F290717F359413C82106CB19712417AB0A94A11F359419E1824A455971241171F6F5A4FF3594146A0A8A0369B12414C85F61655F35941C8A39968929B1241110F290717F35941
85	VirksomheterPåRuter250mGrense	0102000020E864000005000000E864E0D3323F12414CBB673D11F2594112005CE3513B1241F2C8FE800BF259417A4ADC1CF63A12419E04049049F25941BD4B5C0DD73E124186FF744C4FF25941E864E0D3323F12414CBB673D11F25941
86	VirksomheterPåRuter250mGrense	0102000020E864000005000000989434E9AFD81241F2736D21CCEE59412BF749E5CED412418BDB8265C6EE594184D6A52673D412416B4FBE7504EF594152B28B2A54D81241CCF1B0310AEF5941989434E9AFD81241F2736D21CCEE5941
87	VirksomheterPåRuter250mGrense	0102000020E86400000500000004654DF9A0DC1241EC6B736E21EC5941505B2EF5BFD81241B54AE1B21BEC5941DC3A113C64D81241C00220C359EC59418A7E2B4045DC1241852FBA7E5FEC594104654DF9A0DC1241EC6B736E21EC5941
88	VirksomheterPåRuter250mGrense	0102000020E864000004000000BB597F87A9D61241FD9E39A6DFEA59414C73358B8ADA12418A3BA361E5EA5941424C4E41E6DA124123BA6251A7EA5941966C933D05D71241092A0196A1EA5941
89	VirksomheterPåRuter250mGrense	0102000020E864000002000000BB597F87A9D61241FD9E39A6DFEA5941966C933D05D71241092A0196A1EA5941
90	VirksomheterPåRuter250mGrense	0102000020E864000002000000E4144A84C8D21241FD4AD0EAD9EA5941BB597F87A9D61241FD9E39A6DFEA5941
91	VirksomheterPåRuter250mGrense	0102000020E864000002000000966C933D05D71241092A0196A1EA5941EC63593A24D3124184E29FDA9BEA5941
92	VirksomheterPåRuter250mGrense	0102000020E864000002000000E4144A84C8D21241FD4AD0EAD9EA5941EC63593A24D3124184E29FDA9BEA5941
93	VirksomheterPåRuter250mGrense	0102000020E864000004000000EC63593A24D3124184E29FDA9BEA5941B632A03743CF12416CE33E1F96EA594130A59581E7CE1241653F672FD4EA5941E4144A84C8D21241FD4AD0EAD9EA5941
94	VirksomheterPåRuter250mGrense	0102000020E864000005000000D72F6F2D3DBD124120B0F0A131EC5941FC2C5B2D5CB912416BC358E62BEC59415538E37300B912410DD356F669EC5941F087F273E1BC124161CBF6B16FEC5941D72F6F2D3DBD124120B0F0A131EC5941
95	VirksomheterPåRuter250mGrense	0102000020E86400000500000074C3501BA9AD12410664531ECBEE5941C872F21CC8A91241E8D36362C5EE59411673015E6CA91241098E467203EF5941C81B5B5C4DAD124146283E2E09EF594174C3501BA9AD12410664531ECBEE5941
96	VirksomheterPåRuter250mGrense	0102000020E8640000050000008D7A28608BA51241523A4FB6FDEE5941A132D062AAA11241F72C58FAF7EE59410CE467A34EA11241CA882A0A36EF5941FE88BBA02FA512412BA029C63BEF59418D7A28608BA51241523A4FB6FDEE5941
97	VirksomheterPåRuter250mGrense	0102000020E864000005000000B6E8C0A0DF9F1241EF1471492EF05941507100A4FE9B1241EB1C528D28F059417AEC19E2A29B1241F5FD1A9D66F059412FC5D5DE839F12414FFF41596CF05941B6E8C0A0DF9F1241EF1471492EF05941
98	VirksomheterPåRuter250mGrense	0102000020E8640000050000005AE61762579B1241FAE45E43F4ED5941E03E2F6676971241B2D38887EEED5941C83DD7A81A9712418E3744972CEE59419747BBA4FB9A12418853225332EE59415AE61762579B1241FAE45E43F4ED5941
99	VirksomheterPåRuter250mGrense	0102000020E8640000050000008E9D0623D29712413926CD77B0ED59410E169A27F1931241A665FFBBAAED59412853C76A959312414408B3CBE8ED5941E03E2F6676971241B2D38887EEED59418E9D0623D29712413926CD77B0ED5941
100	VirksomheterPåRuter250mGrense	0102000020E864000005000000C9DA5CA6EC8E1241D633B8970FF159415452B1AB0B8B1241A22D7ADB09F15941F00EDBE7AF8A1241CCC421EB47F15941810382E2908E1241E1D367A74DF15941C9DA5CA6EC8E1241D633B8970FF15941
101	VirksomheterPåRuter250mGrense	0102000020E8640000050000006035A177458E12413C04894EDBEE5941601B4D7D648A1241D2999392D5EE59416E6E00BE088A1241DCB835A213EF59413CF34FB8E98D12417B2D335E19EF59416035A177458E12413C04894EDBEE5941
102	VirksomheterPåRuter250mGrense	0102000020E8640000050000006E6E00BE088A1241DCB835A213EF59415B9B31C4278612417F8938E60DEF5941E7E86804CC8512416255D2F54BEF59417B2933FEAC891241D78ED7B151EF59416E6E00BE088A1241DCB835A213EF5941
103	VirksomheterPåRuter250mGrense	0102000020E864000004000000747AE3CA46821241389F3B2A08EF59415B9B31C4278612417F8938E60DEF594166B5798383861241AD749ED6CFEE5941E403278AA2821241A794A91ACAEE5941
104	VirksomheterPåRuter250mGrense	0102000020E864000002000000747AE3CA46821241389F3B2A08EF5941E403278AA2821241A794A91ACAEE5941
105	VirksomheterPåRuter250mGrense	0102000020E8640000020000003E0C16D2657E1241E3F93E6E02EF5941747AE3CA46821241389F3B2A08EF5941
106	VirksomheterPåRuter250mGrense	0102000020E864000002000000E403278AA2821241A794A91ACAEE594160075591C17E124198F9B45EC4EE5941
107	VirksomheterPåRuter250mGrense	0102000020E8640000020000003E0C16D2657E1241E3F93E6E02EF594160075591C17E124198F9B45EC4EE5941
108	VirksomheterPåRuter250mGrense	0102000020E86400000400000060075591C17E124198F9B45EC4EE594154C00399E07A12415AA3C0A2BEEE59413651C9D9847A1241569942B2FCEE59413E0C16D2657E1241E3F93E6E02EF5941
109	VirksomheterPåRuter250mGrense	0102000020E86400000500000094C384971E5D13417E829B983FE75941A8B859833D5913412C69B9DD39E75941028135D5E1581341DABFF8EE77E759418B755BE9C25C134139E7E2A97DE7594194C384971E5D13417E829B983FE75941
110	VirksomheterPåRuter250mGrense	0102000020E86400000500000003729026865813415AC53700B6E75941CD7DF012A554134104DE4545B0E7594115ADCF634954134192847C56EEE75941038E6A772A581341AF797611F4E7594103729026865813415AC53700B6E75941
111	VirksomheterPåRuter250mGrense	0102000020E8640000050000006CB3662F478D13410FB38A7C5FEE5941D2833F14668913411DAEC2C059EE5941278EBA570A89134159C071D297EE5941F88FDC72EB8C1341E5CE418E9DEE59416CB3662F478D13410FB38A7C5FEE5941
112	VirksomheterPåRuter250mGrense	0102000020E8640000050000004E742E2838911341632197B9B4EB5941FE32CE0C578D13419B8F27FEAEEB5941F20CD055FB8C13419D30DA0FEDEB59411B1C2B71DC90134196CD51CBF2EB59414E742E2838911341632197B9B4EB5941
113	VirksomheterPåRuter250mGrense	0102000020E864000005000000F20CD055FB8C13419D30DA0FEDEB594140BCF53A1A89134171E36254E7EB59418C1B7C83BE88134177260D6625EC5941CE3C519E9F8C1341B47E8C212BEC5941F20CD055FB8C13419D30DA0FEDEB5941
114	VirksomheterPåRuter250mGrense	0102000020E864000005000000A07748790E8E1341B454C1DA32EB59413A965E5E2D8A13419F29621F2DEB5941E4FB66A8D18913410D650D316BEB5941A9AC4BC3B28D1341A69B74EC70EB5941A07748790E8E1341B454C1DA32EB5941
115	VirksomheterPåRuter250mGrense	0102000020E864000005000000E6E6B5942377134185A70765D2EA59417A8CCB7C427313415664B2A9CCEA59416F9973C7E67213412AAC2DBB0AEB5941A0D058DFC776134125FB8A7610EB5941E6E6B5942377134185A70765D2EA5941
116	VirksomheterPåRuter250mGrense	0102000020E8640000050000007EFFA82F08AC1241698DCCA1D4F759413FD6743027A812412215B3E4CEF75941B730E65ECBA71241D432A3F40CF85941E1B9155EACAB1241D0AFC4B112F859417EFFA82F08AC1241698DCCA1D4F75941
117	VirksomheterPåRuter250mGrense	0102000020E864000005000000E56203B5B2561241D073DA6156F75941DA91D7C0D1521241C9DBC6A450F75941D168ACEF75521241FE8A06B48EF7594156CCD3E3565612415528227194F75941E56203B5B2561241D073DA6156F75941
118	VirksomheterPåRuter250mGrense	0102000020E864000004000000A6189AC16F27124197FCCEA28DF75941A5BC38B0502B1241DFCBEF5F93F75941AE69B881AC2B12416698005155F75941CA711593CB27124196CEE7934FF75941
119	VirksomheterPåRuter250mGrense	0102000020E8640000050000009DD22F60D32D1241B3B65FF7E0F55941FADA7271F2291241B710773ADBF55941E475F9A29629124117DD5F4919F659413E17B291772D1241688950061FF659419DD22F60D32D1241B3B65FF7E0F55941
120	VirksomheterPåRuter250mGrense	0102000020E8640000050000005C9794095F2A12419555F0CAECF25941AF9BA41B7E2612415289680EE7F25941C8C7385322261241FD84441D25F35941F06C2441032A12416059D4D92AF359415C9794095F2A12419555F0CAECF25941
121	VirksomheterPåRuter250mGrense	0102000020E8640000050000006A230917A00A1241524700043BF35941725E262DBF0612414D6E6A4735F3594198FCDB63630612411CA0055673F35941347EBA4D440A12412B81A31279F359416A230917A00A1241524700043BF35941
122	VirksomheterPåRuter250mGrense	0102000020E8640000050000002E173714DA0D1241C34237800CF15941F8E12D2AF9091241A6B8E9C306F159417DFE67659D091241094F87D244F15941BFEC6C4F7E0D12417CE2DC8E4AF159412E173714DA0D1241C34237800CF15941
123	VirksomheterPåRuter250mGrense	0102000020E864000005000000C78DA1B6600512418444C7247DF15941AE2DA2CD7F01124187276A6877F15941D3BFE307240112416A23F776B5F1594158DEDEF00405124183495C33BBF15941C78DA1B6600512418444C7247DF15941
124	VirksomheterPåRuter250mGrense	0102000020E864000002000000A6189AC16F27124197FCCEA28DF75941CA711593CB27124196CEE7934FF75941
125	VirksomheterPåRuter250mGrense	0102000020E864000003000000B6E3F2A4EA2312419E45CFD649F7594126DC7BD38E2312411E6EAEE587F75941A6189AC16F27124197FCCEA28DF75941
126	VirksomheterPåRuter250mGrense	0102000020E864000002000000B6E3F2A4EA2312419E45CFD649F75941CA711593CB27124196CEE7934FF75941
127	VirksomheterPåRuter250mGrense	0102000020E864000004000000CA711593CB27124196CEE7934FF75941607D106427281241985B008511F759414C9DE9754624124143D8EFC70BF75941B6E3F2A4EA2312419E45CFD649F75941
128	VirksomheterPåRuter250mGrense	0102000020E8640000040000006403EB13521F124195FE6437C0F75941F288840133231241C8518DF4C5F7594126DC7BD38E2312411E6EAEE587F75941B307DEE5AD1F12414D208E2882F75941
129	VirksomheterPåRuter250mGrense	0102000020E8640000050000005C1D5616FE241241DD2E30AA8FF659414F09A7281D21124100F82FED89F659411043B558C120124131E907FCC7F659419C066046A2241241052610B9CDF659415C1D5616FE241241DD2E30AA8FF65941
130	VirksomheterPåRuter250mGrense	0102000020E8640000020000006403EB13521F124195FE6437C0F75941B307DEE5AD1F12414D208E2882F75941
131	VirksomheterPåRuter250mGrense	0102000020E864000004000000B307DEE5AD1F12414D208E2882F75941C29BC0F8CC1B1241FB126E6B7CF759410EE4D126711B1241DBEB3C7ABAF759416403EB13521F124195FE6437C0F75941
132	VirksomheterPåRuter250mGrense	0102000020E8640000050000001043B558C120124131E907FCC7F65941EBEE8A6BE01C1241F5ECFF3EC2F6594183231D9B841C12418B93CF4D00F75941D829438865201241A095DF0A06F759411043B558C120124131E907FCC7F65941
133	VirksomheterPåRuter250mGrense	0102000020E8640000050000004889E50A981D1241E2D15F2146F65941CC0C331EB71912413C22686440F65941CA36CA4E5B191241EF4B30737EF65941F366783B3C1D1241BE01303084F659414889E50A981D1241E2D15F2146F65941
134	VirksomheterPåRuter250mGrense	0102000020E8640000050000005E12A18A3BF71141D48515551EF35941C03341A35AF31141D2E9809818F3594149000CDAFEF21141FAF2F3A656F3594100A767C1DFF611412C9790635CF359415E12A18A3BF71141D48515551EF35941
135	VirksomheterPåRuter250mGrense	0102000020E864000005000000E3AA32B08FF11141B077BDE04EF45941376A68C9AEED1141FDF2002449F459412632B5FD52ED1141D1A46A3287F459413A3F7BE433F1114101312FEF8CF45941E3AA32B08FF11141B077BDE04EF45941
136	VirksomheterPåRuter250mGrense	0102000020E8640000050000005A033CF969BD11414D15773A8AF25941900C611989B911418D21EE7D84F25941D78AEA502DB91141B4EDE88BC2F25941B86BC1300EBD114132EA7948C8F259415A033CF969BD11414D15773A8AF25941
137	VirksomheterPåRuter250mGrense	0102000020E86400000500000084B5063AA8B51141676A65C17EF25941B3FE2C5BC7B11141B6EFDC0479F25941E4A1BE926BB111414BAAC712B7F25941654794714CB51141CA2D58CFBCF2594184B5063AA8B51141676A65C17EF25941
138	VirksomheterPåRuter250mGrense	0102000020E864000003000000AEC5CFC90FB111411324B220F5F25941E4A1BE926BB111414BAAC712B7F25941D29A69B48AAD114110633756B1F25941
139	VirksomheterPåRuter250mGrense	0102000020E864000005000000AEA0A3C124A61141BFE844CF67F25941D26FCCE443A21141485EBD1262F2594157416E1CE8A1114164F58720A0F259410D6A41F9C8A51141C68817DDA5F25941AEA0A3C124A61141BFE844CF67F25941
140	VirksomheterPåRuter250mGrense	0102000020E864000005000000E8E25BBC63ED114114A665D7D6F15941A4CC68D682E91141E5F1F91AD1F1594117ABC20F27E91141A33056290FF259415C8EB1F507ED1141D1EDC9E514F25941E8E25BBC63ED114114A665D7D6F15941
141	VirksomheterPåRuter250mGrense	0102000020E864000005000000DE688E9CDEE9114136709D0C93F159415CC417B7FDE51141C8033A508DF159414659F6F0A1E511414F7C8E5ECBF15941A4CC68D682E91141E5F1F91AD1F15941DE688E9CDEE9114136709D0C93F15941
142	VirksomheterPåRuter250mGrense	0102000020E8640000040000003ACD7EEB2EAD11412AD41964EFF2594126821322D3AC1141A504FC712DF35941626C6000B4B01141185D9C2E33F35941AEC5CFC90FB111411324B220F5F25941
143	VirksomheterPåRuter250mGrense	0102000020E864000002000000AEC5CFC90FB111411324B220F5F259413ACD7EEB2EAD11412AD41964EFF25941
144	VirksomheterPåRuter250mGrense	0102000020E8640000020000003ACD7EEB2EAD11412AD41964EFF25941D29A69B48AAD114110633756B1F25941
145	VirksomheterPåRuter250mGrense	0102000020E864000004000000D29A69B48AAD114110633756B1F25941B83295D6A9A91141F157A799ABF259417471AE0D4EA9114156C081A7E9F259413ACD7EEB2EAD11412AD41964EFF25941
146	VirksomheterPåRuter250mGrense	0102000020E8640000030000007CC590057893114112E24B05CFF159417B676DE058971141596CC2C1D4F15941C6F63DA7B49711419F300FB496F15941
147	VirksomheterPåRuter250mGrense	0102000020E86400000200000099545DCCD3931141CDAFA0F790F15941C6F63DA7B49711419F300FB496F15941
148	VirksomheterPåRuter250mGrense	0102000020E864000004000000C6F63DA7B49711419F300FB496F159419FFA8D6D1098114102B55BA658F15941DB57A9922F941141C93DF5E952F1594199545DCCD3931141CDAFA0F790F15941
149	VirksomheterPåRuter250mGrense	0102000020E8640000020000007CC590057893114112E24B05CFF1594199545DCCD3931141CDAFA0F790F15941
150	VirksomheterPåRuter250mGrense	0102000020E86400000400000099545DCCD3931141CDAFA0F790F15941045EFDF1F28F1141186A323B8BF15941CCCC342B978F1141E392D548C9F159417CC590057893114112E24B05CFF15941
151	VirksomheterPåRuter250mGrense	0102000020E8640000040000007C416A810390114180A509E9DAEE594135362CC0A78F11413680A7F618EF5941C06A339A88931141F223C5B21EEF59410A76755BE4931141263E1FA5E0EE5941
152	VirksomheterPåRuter250mGrense	0102000020E8640000020000007C416A810390114180A509E9DAEE59410A76755BE4931141263E1FA5E0EE5941
153	VirksomheterPåRuter250mGrense	0102000020E8640000040000000A76755BE4931141263E1FA5E0EE5941A4DB361C409411417B187997A2EE5941AAA627425F901141108B6BDB9CEE59417C416A810390114180A509E9DAEE5941
154	VirksomheterPåRuter250mGrense	0102000020E86400000400000072AFE7D79883114159D3FE20F6F1594172B2BDB0798711419E7B7CDDFBF1594182D9FE77D587114129A5E9CFBDF15941E6DF249FF48311414C067413B8F15941
155	VirksomheterPåRuter250mGrense	0102000020E864000005000000584DBC54A08911410ABF078C87F059419D7CCE7BBF8511417151BACF81F05941081B14B763851141745A46DDBFF0594125F3FD8F4489114132D29B99C5F05941584DBC54A08911410ABF078C87F05941
156	VirksomheterPåRuter250mGrense	0102000020E8640000050000003DC5A5E6C68B11418A178A3A13EF59415018A00DE6871141D0E96C7E0DEF5941A561E94B8A871141D46EFA8B4BEF59418A13EB246B8B114190A71F4851EF59413DC5A5E6C68B11418A178A3A13EF5941
157	VirksomheterPåRuter250mGrense	0102000020E864000005000000D63999687E8C1141CA385E1F97EE5941A2958B8F9D8811417E21516391EE59416B2AD6CE418811416125DF70CFEE5941CAD2DFA7228C1141F547F42CD5EE5941D63999687E8C1141CA385E1F97EE5941
158	VirksomheterPåRuter250mGrense	0102000020E86400000200000072AFE7D79883114159D3FE20F6F15941E6DF249FF48311414C067413B8F15941
159	VirksomheterPåRuter250mGrense	0102000020E864000004000000E6DF249FF48311414C067413B8F15941A291CBC613801141E6A1FE56B2F15941815592FFB77F114180658164F0F1594172AFE7D79883114159D3FE20F6F15941
160	VirksomheterPåRuter250mGrense	0102000020E8640000050000002EC74BDEAD7811418D98A1D068F159412E907007CD74114146EC341463F1594110B0C34071741141EBD19F21A1F1594134F99A1752781141DF8714DEA6F159412EC74BDEAD7811418D98A1D068F15941
161	VirksomheterPåRuter250mGrense	0102000020E8640000050000004D146D6A90701141CC552B659BF159416C269794AF6C11415A13B7A895F15941918D71CD536C114148A711B6D3F15941929243A33470114152F38D72D9F159414D146D6A90701141CC552B659BF15941
162	VirksomheterPåRuter250mGrense	0102000020E86400000500000044546C16267411411AC143DF2EEF59418A376F404570114171E61F2329EF59414E8E4F7EE96F114151EA7C3067EF594125BE4854CA731141FFCFA8EC6CEF594144546C16267411411AC143DF2EEF5941
163	VirksomheterPåRuter250mGrense	0102000020E86400000400000050E73AD996691141949FF08263EE59414A3442AE776D1141B0E4FB3E69EE5941BE505B6ED36D114128F2A5312BEE5941D6195099F2691141B5B8A27525EE5941
164	VirksomheterPåRuter250mGrense	0102000020E86400000200000050E73AD996691141949FF08263EE5941D6195099F2691141B5B8A27525EE5941
165	VirksomheterPåRuter250mGrense	0102000020E8640000020000008867B404B66511410794E5C65DEE594150E73AD996691141949FF08263EE5941
166	VirksomheterPåRuter250mGrense	0102000020E864000002000000D6195099F2691141B5B8A27525EE59416EB2C5C411661141D9B89FB91FEE5941
167	VirksomheterPåRuter250mGrense	0102000020E8640000020000008867B404B66511410794E5C65DEE59416EB2C5C411661141D9B89FB91FEE5941
168	VirksomheterPåRuter250mGrense	0102000020E8640000040000006EB2C5C411661141D9B89FB91FEE5941FA1ABCF0306211416DF29CFD19EE59416AB5AE30D5611141E3C1DA0A58EE59418867B404B66511410794E5C65DEE5941
169	VirksomheterPåRuter250mGrense	0102000020E8640000050000007AD8D76C5647114191910D1864F0594128427A9C7543114129E8BB5B5EF059419A6981D719431141B903BF689CF05941A22EDBA7FA4611419BB71825A2F059417AD8D76C5647114191910D1864F05941
170	VirksomheterPåRuter250mGrense	0102000020E8640000050000002EDF1389A5F3124113BE179B05F759413A9BC180C4EF1241595621DEFFF6594110955FB168EF1241CB42A3EE3DF75941900DADB949F3124177AFA1AB43F759412EDF1389A5F3124113BE179B05F75941
171	VirksomheterPåRuter250mGrense	0102000020E86400000500000014B6EF78E3EB12418D372B21FAF6594140309E7102E812418C613564F4F6594118BA45A2A6E712410644A77432F75941137992A987EB1241071FA53138F7594114B6EF78E3EB12418D372B21FAF65941
172	VirksomheterPåRuter250mGrense	0102000020E8640000050000008A970DC358E3124107B2E6391BFA59418B4D7ABC77DF124199EE887C15FA594182C3A3E61BDF124165F1EE8C53FA5941284E32EDFCE21241F8B7544A59FA59418A970DC358E3124107B2E6391BFA5941
173	VirksomheterPåRuter250mGrense	0102000020E8640000040000008B73A0397DE41241A0AAD596B0F659412E0ACD6A21E412412AD43FA7EEF6594140309E7102E812418C613564F4F65941925E76405EE81241D832C353B6F65941
174	VirksomheterPåRuter250mGrense	0102000020E8640000020000008B73A0397DE41241A0AAD596B0F65941925E76405EE81241D832C353B6F65941
175	VirksomheterPåRuter250mGrense	0102000020E864000004000000925E76405EE81241D832C353B6F65941BE42CE0EBAE81241E4B7504378F659415D92F307D9E41241FE346B8672F659418B73A0397DE41241A0AAD596B0F65941
176	VirksomheterPåRuter250mGrense	0102000020E8640000050000007CDB5B597ED812413EDE6070DDF659415A398C549DD41241D4716CB3D7F65941FA824B8541D41241EC3AB6C315F75941C469168A22D8124178ACB2801BF759417CDB5B597ED812413EDE6070DDF65941
177	VirksomheterPåRuter250mGrense	0102000020E864000004000000031334ED73D112414DE3F3D555F6594148C68CF154D512411EFDD7925BF6594138984CBFB0D5124175518D821DF65941B22AEFBACFD112413B3DB1C517F65941
178	VirksomheterPåRuter250mGrense	0102000020E8640000040000005E669E69B4CA1241B281DA9A40F85941A290659758CA1241BD7D12AB7EF85941FC76139B39CE1241DF7B3E6884F859411401516D95CE1241827BFE5746F85941
179	VirksomheterPåRuter250mGrense	0102000020E8640000020000005E669E69B4CA1241B281DA9A40F859411401516D95CE1241827BFE5746F85941
180	VirksomheterPåRuter250mGrense	0102000020E8640000020000005AFF563B10CB12419A3AA28A02F859415E669E69B4CA1241B281DA9A40F85941
181	VirksomheterPåRuter250mGrense	0102000020E8640000030000001401516D95CE1241827BFE5746F85941D44E0E3FF1CE1241F32FBE4708F859415AFF563B10CB12419A3AA28A02F85941
182	VirksomheterPåRuter250mGrense	0102000020E864000004000000B0467FAD23CC1241BBA2F75948F75941D47147DDC7CB124126CB306A86F75941092C08E1A8CF124122B73C278CF75941DAB644B104D01241D289FB164EF75941
183	VirksomheterPåRuter250mGrense	0102000020E864000002000000DAB644B104D01241D289FB164EF759411AFC008160D012413411BA0610F75941
184	VirksomheterPåRuter250mGrense	0102000020E864000002000000B0467FAD23CC1241BBA2F75948F75941DAB644B104D01241D289FB164EF75941
185	VirksomheterPåRuter250mGrense	0102000020E86400000200000090D5367D7FCC1241262FBE490AF75941B0467FAD23CC1241BBA2F75948F75941
186	VirksomheterPåRuter250mGrense	0102000020E8640000020000001AFC008160D012413411BA0610F7594169F93C50BCD01241444D78F6D1F65941
187	VirksomheterPåRuter250mGrense	0102000020E86400000200000090D5367D7FCC1241262FBE490AF759411AFC008160D012413411BA0610F75941
188	VirksomheterPåRuter250mGrense	0102000020E8640000020000001D1C6E4CDBCC124166708439CCF6594190D5367D7FCC1241262FBE490AF75941
189	VirksomheterPåRuter250mGrense	0102000020E8640000020000001D1C6E4CDBCC124166708439CCF6594169F93C50BCD01241444D78F6D1F65941
190	VirksomheterPåRuter250mGrense	0102000020E86400000400000069F93C50BCD01241444D78F6D1F659417CACF81E18D11241F93D36E693F659410818251B37CD12416F664A298EF659411D1C6E4CDBCC124166708439CCF65941
191	VirksomheterPåRuter250mGrense	0102000020E864000002000000031334ED73D112414DE3F3D555F65941B22AEFBACFD112413B3DB1C517F65941
192	VirksomheterPåRuter250mGrense	0102000020E864000004000000B22AEFBACFD112413B3DB1C517F65941BA2612B7EECD1241C970D50812F6594101C75BE992CD12413C11101950F65941031334ED73D112414DE3F3D555F65941
193	VirksomheterPåRuter250mGrense	0102000020E8640000020000001800F24B399C124129C61F524BF5594138CEEA17959C1241E6944C420DF55941
194	VirksomheterPåRuter250mGrense	0102000020E86400000400000038CEEA17959C1241E6944C420DF55941E7F8051BB4981241EEB78C8507F55941C4C3114F58981241C1E2579545F559411800F24B399C124129C61F524BF55941
195	VirksomheterPåRuter250mGrense	0102000020E864000005000000E8CF79E60F991241C843C175C9F4594134DB10EA2E951241EFB209B9C3F45941489BA11ED39412417C20CDC801F55941E7F8051BB4981241EEB78C8507F55941E8CF79E60F991241C843C175C9F45941
196	VirksomheterPåRuter250mGrense	0102000020E864000004000000C811664D61921241287C1ECD03F4594140917C830592124164BEDADC41F459414E366E7FE695124125FC819947F45941D64C5C4942961241D9B2BD8909F45941
197	VirksomheterPåRuter250mGrense	0102000020E864000002000000C811664D61921241287C1ECD03F45941D64C5C4942961241D9B2BD8909F45941
198	VirksomheterPåRuter250mGrense	0102000020E864000004000000D64C5C4942961241D9B2BD8909F459419AFBC9129E9612414320F979CBF359412A2ACF16BD921241C8F061BDC5F35941C811664D61921241287C1ECD03F45941
199	VirksomheterPåRuter250mGrense	0102000020E864000005000000606B0FF0828F1241D98FF84AF4F559419344BEF4A18B1241D269198EEEF559418C66D626468B1241CF5DCB9D2CF65941D9FC2222278F1241C689B25A32F65941606B0FF0828F1241D98FF84AF4F55941
200	VirksomheterPåRuter250mGrense	0102000020E864000005000000C9ABD256969012414CECC81B3AF5594116D1735BB58C1241EED8015F34F5594128FC0C8F598C124169A7B46E72F559412845678A3A90124125C1832B78F55941C9ABD256969012414CECC81B3AF55941
201	VirksomheterPåRuter250mGrense	0102000020E864000004000000F699A65D09871241251C8EF064F65941C8346E58EA8A124103097DAD6AF659418C66D626468B1241CF5DCB9D2CF65941EE3D0A2C65871241C476E4E026F65941
202	VirksomheterPåRuter250mGrense	0102000020E864000002000000F699A65D09871241251C8EF064F65941EE3D0A2C65871241C476E4E026F65941
203	VirksomheterPåRuter250mGrense	0102000020E864000004000000EE3D0A2C65871241C476E4E026F659416E83BE31848312417DD4FD2321F65941F66A5F632883124108749F335FF65941F699A65D09871241251C8EF064F65941
204	VirksomheterPåRuter250mGrense	0102000020E864000002000000EF893D14C1B91241FC4DABE621F959415452E4E71CBA1241CD4294D6E3F85941
205	VirksomheterPåRuter250mGrense	0102000020E8640000030000009E60C1E63BB61241649F5919DEF85941E63F1F13E0B512418FA668291CF95941EF893D14C1B91241FC4DABE621F95941
206	VirksomheterPåRuter250mGrense	0102000020E8640000020000005452E4E71CBA1241CD4294D6E3F8594152E30ABB78BA124133ED7CC6A5F85941
207	VirksomheterPåRuter250mGrense	0102000020E8640000020000009E60C1E63BB61241649F5919DEF859415452E4E71CBA1241CD4294D6E3F85941
208	VirksomheterPåRuter250mGrense	0102000020E86400000200000052E30ABB78BA124133ED7CC6A5F859418C49E3B997B61241F64D4A09A0F85941
209	VirksomheterPåRuter250mGrense	0102000020E8640000020000009E60C1E63BB61241649F5919DEF859418C49E3B997B61241F64D4A09A0F85941
210	VirksomheterPåRuter250mGrense	0102000020E8640000040000008C49E3B997B61241F64D4A09A0F85941EE023CB9B6B2124149F5174C9AF85941C6BF1EE65AB2124184421F5CD8F859419E60C1E63BB61241649F5919DEF85941
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m_objid_seq', 155, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense_objid_seq', 210, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_347e5cd90f4047ad97dfa142b33fadd8.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

